ubuntustudio-meta (0.296) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-core-recommends, desktop-recommends
  * Removed bluez-cups from desktop-core-recommends, desktop-recommends
  * Removed cups from desktop-core-recommends
  * Removed cups-bsd from desktop-core-recommends, desktop-recommends
  * Removed cups-client from desktop-core-recommends, desktop-recommends
  * Removed cups-filters from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-indic from desktop-core-recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-khmeros-core from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-lao from desktop-core-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-abyssinica from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-padauk from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-thai-tlwg from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-tibetan-machine from desktop-core-recommends, desktop-
    recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-core
  * Removed gimp-plugin-registry from graphics-recommends, photography-
    recommends, publishing-recommends (LP: #2030669)
  * Removed hplip from desktop-core-recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-core
  * Removed printer-driver-brlaser from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-c2esp from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-foo2zjs from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-m2300w from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-min12xxw from desktop-core-recommends,
    desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-core
  * Removed printer-driver-ptouch from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-pxljr from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-sag-gdi from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-splix from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 07 Aug 2023 11:48:40 -0700

ubuntustudio-meta (0.295) mantic; urgency=medium

  * Refreshed dependencies
  * Moved ubuntustudio-audio-plugins to audio-recommends via control
  * Added ubuntustudio-pulseaudio-config | ubuntustudio-pulseaudio-config
    to audio-core-depends via control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 12:41:28 -0700

ubuntustudio-meta (0.294) mantic; urgency=medium

  * Refreshed dependencies
  * Moved pipewire-pulse to audio-recommends, video-recommends (LP: #2018695)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 07 May 2023 10:48:34 -0700

ubuntustudio-meta (0.293) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to audio, video
  * Removed pipewire-pulse from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Mar 2023 02:13:16 +0000

ubuntustudio-meta (0.292) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-good to desktop-recommends
  * Removed gstreamer1.0-pulseaudio from desktop-recommends
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Mar 2023 11:45:00 -0700

ubuntustudio-meta (0.291) lunar; urgency=medium

  * Refreshed dependencies
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 16:32:51 -0800

ubuntustudio-meta (0.290) lunar; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-notifier to desktop-recommends
  * Removed fwupd-signed from desktop-core-recommends [armhf], desktop-
    recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Feb 2023 08:07:37 -0800

ubuntustudio-meta (0.289) lunar; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends
  * Added displaycal to photography-recommends
  * Added hugin to photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 04 Feb 2023 08:22:45 -0800

ubuntustudio-meta (0.288) lunar; urgency=medium

  * Refreshed dependencies
  * Removed hugin from photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 02 Feb 2023 10:46:01 -0800

ubuntustudio-meta (0.287) lunar; urgency=medium

  * Refreshed dependencies
  * Added osspd to audio, video
  * Added pulseaudio to desktop-recommends
  * Added pulseaudio-module-bluetooth to desktop-recommends
  * Added pulseaudio-module-jack to audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 31 Jan 2023 12:43:50 -0800

ubuntustudio-meta (0.286) lunar; urgency=medium

  * Refreshed dependencies
  * Added kde-config-updates to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 29 Jan 2023 16:04:29 -0800

ubuntustudio-meta (0.285) lunar; urgency=medium

  * Refreshed dependencies
  * Removed osspd from audio, video
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Jan 2023 14:25:11 -0800

ubuntustudio-meta (0.284) lunar; urgency=medium

  * Refreshed dependencies
  * Removed vokoscreen-ng from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 10:07:50 -0800

ubuntustudio-meta (0.283) lunar; urgency=medium

  * Refreshed dependencies
  * Added patchance to audio-recommends
  * Added qjackctl to audio-recommends
  * Added raysession to audio-recommends
  * Added studio-controls to audio-core-recommends
  * Removed agordejo from audio-recommends
  * Removed linuxaudio-new-session-manager from audio-core-recommends,
    audio-recommends
  * Removed qjackctl from audio-core-recommends
  * Removed qwinff from video-recommends [amd64 arm64 ppc64el s390x]
  * Removed studio-controls from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 18:18:52 -0800

ubuntustudio-meta (0.282) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire to desktop-recommends
  * Added pipewire-pulse to desktop-recommends
  * Added ubuntustudio-pipewire-config to desktop-recommends
  * Added wireplumber to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 21:25:13 -0800

ubuntustudio-meta (0.281) lunar; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins-lv2 to audio-plugins-recommends [armhf]
  * Added plasma-workspace-wayland to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 13:39:01 -0800

ubuntustudio-meta (0.280) lunar; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Moved pulseaudio to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Dec 2022 10:48:47 -0800

ubuntustudio-meta (0.279) lunar; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-recommends
  * Added jack-keyboard to audio-recommends
  * Added meterbridge to audio-recommends
  * Added studio-controls to desktop-recommends
  * Added ubuntustudio-installer to desktop
  * Removed gmidimonitor from audio-core-recommends
  * Removed jack-keyboard from audio-core-recommends
  * Removed meterbridge from audio-core-recommends
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 09:26:55 -0800

ubuntustudio-meta (0.278) lunar; urgency=medium

  * Refreshed dependencies
  * Added gimagereader-qt5 to publishing-recommends
  * Added tesseract-ocr to publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Dec 2022 12:59:48 -0800

ubuntustudio-meta (0.277) lunar; urgency=medium

  * Refreshed dependencies
  * Added git-cola to desktop-recommends
  * Added haruna to desktop-recommends
  * Removed vlc from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Nov 2022 06:34:26 -0800

ubuntustudio-meta (0.276) kinetic; urgency=medium

  * Refreshed dependencies
  * Added audacity to audio-recommends [amd64 arm64 armhf ppc64el],
    video-recommends [amd64 arm64 armhf ppc64el] (LP: #1991675)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 04 Oct 2022 07:28:27 -0700

ubuntustudio-meta (0.275) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed audacity from audio-recommends, video-recommends

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Sep 2022 16:28:59 +0000

ubuntustudio-meta (0.274) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989263)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Sep 2022 07:51:43 -0700

ubuntustudio-meta (0.273) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed ffmpeg2theora from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Sep 2022 16:06:07 -0700

ubuntustudio-meta (0.272) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed v4l2loopback-dkms from video-recommends (LP: #1983136)
  * Removed v4l2loopback-utils from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jul 2022 16:41:17 -0700

ubuntustudio-meta (0.271) kinetic; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Removed blender from graphics-recommends [armhf], video-recommends
    [armhf]
  * Removed petri-foo from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Jul 2022 12:18:34 -0700

ubuntustudio-meta (0.270) kinetic; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [s390x]
  * Added qlcplus to video-recommends
  * Removed lsp-plugins-lv2 from audio-plugins-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jun 2022 18:35:51 -0700

ubuntustudio-meta (0.269) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-core-recommends
  * Removed midisnoop from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 20:25:20 -0700

ubuntustudio-meta (0.268) kinetic; urgency=medium

  * Refreshed dependencies
  * Added devede to video-recommends
  * Added k3b to video-recommends
  * Added libreoffice-calc to desktop-recommends [amd64]
  * Added openlp to video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 17:45:54 -0700

ubuntustudio-meta (0.267) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 22:52:11 +0000

ubuntustudio-meta (0.266) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends
  * Added bchoppr to audio-plugins-recommends
  * Added blop to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added csladspa to audio-plugins-recommends
  * Added dgedit to audio-recommends
  * Added dragonfly-reverb-lv2 to audio-plugins-recommends
  * Added drumgizmo to audio-recommends
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added eq10q to audio-plugins-recommends
  * Added fluid-soundfont-gm to audio-recommends
  * Added geonkick to audio-plugins-recommends
  * Added gimp-gap to graphics-recommends, photography-recommends,
    publishing-recommends
  * Added lmms to audio-recommends
  * Added lmodern to fonts-recommends
  * Added openclipart-svg to graphics-recommends, publishing-recommends
  * Added phasex to audio-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el s390x]
  * Added synfigstudio to graphics-recommends
  * Added vokoscreen-ng to video-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 21:13:30 -0700

ubuntustudio-meta (0.265) jammy; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Added aeolus to audio-plugins-recommends
  * Added caps to audio-plugins-recommends
  * Added cm-super-x11 to fonts-recommends
  * Added csound to audio-recommends
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-alee to fonts-recommends
  * Added fonts-dustin to fonts-recommends
  * Added fonts-georgewilliams to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-junicode to fonts-recommends
  * Added fonts-larabie-deco to fonts-recommends
  * Added fonts-larabie-straight to fonts-recommends
  * Added fonts-larabie-uncommon to fonts-recommends
  * Added fonts-linex to fonts-recommends
  * Added fonts-linuxlibertine to fonts-recommends
  * Added fonts-lyx to fonts-recommends
  * Added fonts-manchufont to fonts-recommends
  * Added fonts-okolaks to fonts-recommends
  * Added fonts-ubuntu-title to fonts-recommends
  * Added fonts-unifont to fonts-recommends
  * Added foo-yc20 to audio-plugins-recommends
  * Added ghostess to audio-plugins-recommends
  * Added hexter to audio-plugins-recommends
  * Added invada-studio-plugins-lv2 to audio-plugins-recommends
  * Added kid3-qt to audio-recommends
  * Added mcp-plugins to audio-plugins-recommends
  * Added mda-lv2 to audio-plugins-recommends
  * Added mypaint to graphics-recommends
  * Added omins to audio-plugins-recommends
  * Added padthv1-lv2 to audio-plugins-recommends
  * Added pikopixel.app to graphics-recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends
  * Added puredata to audio-recommends
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added swh-lv2 to audio-plugins-recommends
  * Added synfigstudio to video-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Added whysynth to audio-plugins-recommends, audio-recommends
  * Added xsynth-dssi to audio-plugins-recommends
  * Added yoshimi to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 07:56:08 -0700

ubuntustudio-meta (0.264) jammy; urgency=medium

  * Refreshed dependencies
  * Removed aeolus from audio-plugins-recommends
  * Removed caps from audio-plugins-recommends
  * Removed cm-super-x11 from fonts-recommends
  * Removed csound from audio-recommends
  * Removed fonts-aenigma from fonts-recommends
  * Removed fonts-alee from fonts-recommends
  * Removed fonts-dustin from fonts-recommends
  * Removed fonts-georgewilliams from fonts-recommends
  * Removed fonts-inter from fonts-recommends
  * Removed fonts-junicode from fonts-recommends
  * Removed fonts-larabie-deco from fonts-recommends
  * Removed fonts-larabie-straight from fonts-recommends
  * Removed fonts-larabie-uncommon from fonts-recommends
  * Removed fonts-linex from fonts-recommends
  * Removed fonts-linuxlibertine from fonts-recommends
  * Removed fonts-lyx from fonts-recommends
  * Removed fonts-manchufont from fonts-recommends
  * Removed fonts-okolaks from fonts-recommends
  * Removed fonts-ubuntu-title from fonts-recommends
  * Removed fonts-unifont from fonts-recommends
  * Removed foo-yc20 from audio-plugins-recommends
  * Removed ghostess from audio-plugins-recommends
  * Removed hexter from audio-plugins-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed kid3-qt from audio-recommends
  * Removed mcp-plugins from audio-plugins-recommends
  * Removed mda-lv2 from audio-plugins-recommends
  * Removed mypaint from graphics-recommends
  * Removed omins from audio-plugins-recommends
  * Removed padthv1-lv2 from audio-plugins-recommends
  * Removed pikopixel.app from graphics-recommends
  * Removed puredata from audio-recommends
  * Removed samplv1-lv2 from audio-plugins-recommends
  * Removed swh-lv2 from audio-plugins-recommends
  * Removed synfigstudio from video-recommends
  * Removed synthv1-lv2 from audio-plugins-recommends
  * Removed whysynth from audio-plugins-recommends, audio-recommends
  * Removed xsynth-dssi from audio-plugins-recommends
  * Removed yoshimi from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 21:26:07 -0700

ubuntustudio-meta (0.263) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ableton-link-utils from audio-recommends
  * Removed avldrums.lv2 from audio-plugins-recommends
  * Removed dragonfly-reverb-lv2 from audio-plugins-recommends
  * Removed eq10q from audio-plugins-recommends
  * Removed plasma-wallpaper-dynamic from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 15:37:26 -0700

ubuntustudio-meta (0.262) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends
  * Added dragonfly-reverb-lv2 to audio-plugins-recommends
  * Added eq10q to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Mar 2022 16:54:47 -0700

ubuntustudio-meta (0.261) jammy; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins-lv2 to audio-plugins-recommends
  * Removed avldrums.lv2 from audio-plugins-recommends
  * Removed bchoppr from audio-plugins-recommends
  * Removed blop from audio-plugins-recommends
  * Removed bsequencer from audio-plugins-recommends
  * Removed bslizr from audio-plugins-recommends
  * Removed dpf-plugins-vst from audio-plugins-recommends
  * Removed dragonfly-reverb-vst from audio-plugins-recommends
  * Removed qwinff from video-recommends [amd64 arm64 ppc64el s390x]
  * Removed vokoscreen-ng from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Mar 2022 08:52:58 -0700

ubuntustudio-meta (0.260) jammy; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins-lv2 to audio-plugins-recommends
  * Removed lsp-plugins-vst from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 18:53:32 -0700

ubuntustudio-meta (0.259) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 12:29:39 -0700

ubuntustudio-meta (0.258) jammy; urgency=medium

  * Refreshed dependencies
  * Added dragonfly-reverb-vst to audio-plugins-recommends
  * Removed argyll from photography-recommends
  * Removed csladspa from audio-plugins-recommends
  * Removed dgedit from audio-recommends
  * Removed dpf-plugins-lv2 from audio-plugins-recommends
  * Removed dragonfly-reverb from audio-plugins-recommends
  * Removed drumgizmo from audio-recommends
  * Removed drumkv1-lv2 from audio-plugins-recommends
  * Removed eq10q from audio-plugins-recommends
  * Removed fluid-soundfont-gm from audio-recommends
  * Removed geonkick from audio-plugins-recommends
  * Removed gimp-gap from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed ktorrent from desktop-recommends
  * Removed libreoffice-calc from desktop-recommends [amd64]
  * Removed lmodern from fonts-recommends
  * Removed lsp-plugins-lv2 from audio-plugins-recommends
  * Removed materia-gtk-theme from desktop-recommends
  * Removed materia-kde from desktop-recommends
  * Removed phasex from audio-recommends
  * Removed plasma-wallpapers-addons from desktop-recommends
  * Removed zam-plugins from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 18 Mar 2022 10:50:10 -0700

ubuntustudio-meta (0.257) jammy; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends [ppc64el s390x]
  * Removed firefox from desktop-recommends
    - Now a snap in the seed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Feb 2022 13:01:23 -0800

ubuntustudio-meta (0.256) jammy; urgency=medium

  * Refreshed dependencies
  * Removed devede from video-recommends
  * Removed k3b from video-recommends
  * Removed siril from photography-recommends
  * Removed synfigstudio from graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jan 2022 16:39:34 -0800

ubuntustudio-meta (0.255) jammy; urgency=medium

  * Refreshed dependencies
  * Added quassel to desktop-recommends
  * Removed konversation from desktop-recommends
  * Updated copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jan 2022 14:28:24 -0800

ubuntustudio-meta (0.254) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-unifont to fonts-recommends
  * Added krita to graphics-recommends [armhf]
  * Removed ttf-unifont from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Jan 2022 23:48:05 +0000

ubuntustudio-meta (0.253) jammy; urgency=medium

  * Refreshed dependencies
  * Added fnt to publishing-recommends
  * Added pdfarranger to publishing-recommends
  * Removed hugin from photography-recommends
  * Removed pdfshuffler from publishing-recommends
  * Removed slowmovideo from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Dec 2021 13:52:57 -0800

ubuntustudio-meta (0.252) jammy; urgency=medium

  * Refreshed dependencies
  * Removed jamin from audio-recommends
  * Removed kmines from desktop-recommends
  * Removed ksudoku from desktop-recommends
  * Removed openclipart-svg from graphics-recommends
  * Moved breeze-gtk-theme to desktop
  * Moved kde-config-gtk-style to desktop
  * Moved plasma-systemmonitor to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Nov 2021 15:56:37 -0700

ubuntustudio-meta (0.251) jammy; urgency=medium

  * Refreshed dependencies
  * Removed libavcodec-extra from audio, video

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 02 Nov 2021 12:48:23 -0700

ubuntustudio-meta (0.250) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-fanwood to fonts-recommends
  * Removed fonts-adf-baskervald from fonts-recommends
  * Removed fonts-adf-berenis from fonts-recommends
  * Removed fonts-adf-gillius from fonts-recommends
  * Removed fonts-adf-ikarius from fonts-recommends
  * Removed fonts-adf-irianis from fonts-recommends
  * Removed fonts-adf-libris from fonts-recommends
  * Removed fonts-adf-mekanus from fonts-recommends
  * Removed fonts-adf-oldania from fonts-recommends
  * Removed fonts-adf-romande from fonts-recommends
  * Removed fonts-adf-switzera from fonts-recommends
  * Removed fonts-adf-tribun from fonts-recommends
  * Removed fonts-adf-universalis from fonts-recommends
  * Removed fonts-adf-verana from fonts-recommends
  * Removed fonts-ancient-scripts from fonts-recommends
  * Removed fonts-beteckna from fonts-recommends
  * Removed fonts-essays1743 from fonts-recommends
  * Removed fonts-summersby from fonts-recommends
  * Removed fonts-tiresias from fonts-recommends
  * Removed ttf-aenigma from fonts-recommends
  * Removed ttf-engadget from fonts-recommends
  * Removed ttf-sjfonts from fonts-recommends
  * Removed ttf-staypuft from fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 11:58:05 -0700

ubuntustudio-meta (0.249) impish; urgency=medium

  * Refreshed dependencies
  * Added plasma-systemmonitor to desktop-recommends
  * Removed jackd from audio-core-recommends
  * Removed ksysguard from desktop
  * Removed lmms from audio-recommends
  * Removed openclipart-svg from publishing-recommends
  * Removed raysession from audio-core-recommends
  * Removed simple-scan from graphics-recommends, publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Sep 2021 18:52:24 -0700

ubuntustudio-meta (0.248) impish; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends [s390x]
  * Added language-selector-common to desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 15 Sep 2021 11:01:40 -0700

ubuntustudio-meta (0.247) impish; urgency=medium

  * Refreshed dependencies
  * Removed mate-optimus from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 13:25:31 +0000

ubuntustudio-meta (0.246) impish; urgency=medium

  * Refreshed dependencies
  * Added kcolorchooser to graphics-recommends
  * Removed argyll from photography-recommends [s390x]
  * Removed gpick from graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Jun 2021 03:28:35 +0000

ubuntustudio-meta (0.245) hirsute; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins-lv2 to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added dpf-plugins-vst to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added plasma-discover-backend-snap to desktop-recommends
  * Removed genisoimage from desktop, desktop-core
  * Removed plasma-discover-snap-backend from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 02 Mar 2021 15:39:08 -0800

ubuntustudio-meta (0.244) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Removed digikam from photography-recommends [ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 14:01:45 -0800

ubuntustudio-meta (0.243) hirsute; urgency=medium

  * Specify build architectures
  * Bump standards
  * Specify debian-compat

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Jan 2021 09:36:15 -0800

ubuntustudio-meta (0.242) hirsute; urgency=medium

  * Remove riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Jan 2021 20:24:12 -0800

ubuntustudio-meta (0.241) hirsute; urgency=medium

  * Refreshed dependencies
  * Added agordejo to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Dec 2020 11:56:10 -0800

ubuntustudio-meta (0.240) hirsute; urgency=medium

  * Refreshed dependencies
  * Added fonts-agave to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-league-spartan to fonts-recommends
  * Added fonts-lindenhill to fonts-recommends
  * Added fonts-ocr-b to fonts-recommends
  * Added fonts-osifont to fonts-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el riscv64 s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 28 Dec 2020 12:35:17 -0800

ubuntustudio-meta (0.239) hirsute; urgency=medium

  * Add riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:28:47 -0800

ubuntustudio-meta (0.238) hirsute; urgency=medium

  * Refreshed dependencies
  * Added v4l2loopback-dkms to video-recommends
  * Added v4l2loopback-utils to video-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:04:50 -0800

ubuntustudio-meta (0.237) hirsute; urgency=medium

  * Refreshed dependencies
  * Added mate-optimus to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Dec 2020 11:12:58 -0800

ubuntustudio-meta (0.236) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed user-manager from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Nov 2020 10:45:27 -0800

ubuntustudio-meta (0.235) hirsute; urgency=medium

  * Refreshed dependencies
  * Added discodos to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Nov 2020 07:50:19 -0800

ubuntustudio-meta (0.234) hirsute; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added mypaint to graphics-recommends [ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Nov 2020 13:29:37 -0800

ubuntustudio-meta (0.233) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to publishing-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Oct 2020 09:02:20 -0700

ubuntustudio-meta (0.232) groovy; urgency=medium

  * Refreshed dependencies
  * Added padthv1-lv2 to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Sep 2020 09:40:40 -0700

ubuntustudio-meta (0.231) groovy; urgency=medium

  * Refreshed dependencies
  * Added dragonfly-reverb to audio-plugins-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Sep 2020 17:12:02 -0700

ubuntustudio-meta (0.230) groovy; urgency=medium

  * Refreshed dependencies
  * Added geonkick to audio-plugins-recommends
  * Added jack-mixer to audio-recommends [amd64]
  * Added linuxaudio-new-session-manager to audio-core-recommends, audio-
    recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 21 Aug 2020 08:32:29 -0700

ubuntustudio-meta (0.229) groovy; urgency=medium

  * Refreshed dependencies
  * Added jack-mixer to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Aug 2020 10:17:34 -0700

ubuntustudio-meta (0.228) groovy; urgency=medium

  * Refreshed dependencies
  * Added colord-kde to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 17 Aug 2020 22:27:52 -0700

ubuntustudio-meta (0.227) groovy; urgency=medium

  * Refreshed dependencies
  * Added mcpdisp to audio-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 03:40:01 +0000

ubuntustudio-meta (0.226) groovy; urgency=medium

  * Refreshed dependencies
  * Added bchoppr to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added mcpdisp to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Aug 2020 14:29:11 -0700

ubuntustudio-meta (0.225) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore to publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 06 Aug 2020 18:19:16 -0700

ubuntustudio-meta (0.224) groovy; urgency=medium

  * Refreshed dependencies
  * Added fonts-summersby to fonts-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added lsp-plugins-vst to audio-plugins-recommends [ppc64el s390x]
  * Removed ttf-summersby from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2020 19:35:39 +0000

ubuntustudio-meta (0.223) groovy; urgency=medium

  * Refreshed dependencies
  * Added ardour to audio-recommends [ppc64el]
  * Added kwrite to desktop-recommends
  * Removed kate from desktop-recommends
  * Removed krdc from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jun 2020 17:58:40 -0700

ubuntustudio-meta (0.222) groovy; urgency=medium

  * Refreshed dependencies
  * Added jackd2 to audio-core-recommends
  * Removed ardour from audio-recommends [ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 12 Jun 2020 05:50:51 -0700

ubuntustudio-meta (0.221) groovy; urgency=medium

  * Refreshed dependencies
  * Added plume-creator to publishing-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 19:33:04 -0700

ubuntustudio-meta (0.220) groovy; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Added ubuntustudio-icon-theme to desktop-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 15:15:25 -0700

ubuntustudio-meta (0.219) groovy; urgency=medium

  * Refreshed dependencies
  * Added studio-controls to audio-core-recommends
  * Removed ubuntustudio-controls from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 14 May 2020 08:40:12 -0700

ubuntustudio-meta (0.218) groovy; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Added kipi-plugins to photography-recommends
  * Added siril to photography-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 11 May 2020 09:38:14 -0700

ubuntustudio-meta (0.217) groovy; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends
  * Added dpf-plugins-lv2 to audio-plugins-recommends [amd64]
  * Added dpf-plugins-vst to audio-plugins-recommends [amd64]
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added k3b to video-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added lsp-plugins-vst to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Removed brasero from video-recommends
  * Removed calf-plugins from audio-plugins-recommends
  * Removed dpf-plugins from audio-plugins-recommends [amd64]
  * Removed drumkv1 from audio-plugins-recommends
  * Removed invada-studio-plugins-ladspa from audio-plugins-recommends
  * Removed lsp-plugins from audio-plugins-recommends [amd64 arm64
    armhf]
  * Removed openshot from video-recommends
  * Removed pitivi from video-recommends
  * Removed rawtherapee from photography-recommends
  * Removed samplv1 from audio-plugins-recommends
  * Removed swh-plugins from audio-plugins-recommends
  * Removed synthv1 from audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:52:27 -0700

ubuntustudio-meta (0.216) groovy; urgency=medium

  * Refreshed dependencies
  * Added inkscape to graphics-recommends, video-recommends
  * Added openshot to video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 07 May 2020 11:12:18 -0700

ubuntustudio-meta (0.215) groovy; urgency=medium

  * Refreshed dependencies
  * Added vokoscreen-ng to video-recommends
  * Removed vokoscreen from video-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 06 May 2020 14:09:11 -0700

ubuntustudio-meta (0.214) groovy; urgency=medium

  * Refreshed dependencies
  * Removed openshot from video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 17:00:21 -0700

ubuntustudio-meta (0.213) groovy; urgency=medium

  * Refreshed dependencies
  * Removed inkscape from video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 12:49:19 -0700

ubuntustudio-meta (0.212) groovy; urgency=medium

  * Refreshed dependencies
  * Removed inkscape from graphics-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 07:32:27 -0700

ubuntustudio-meta (0.211) groovy; urgency=medium

  * BEGINNING OF MOVE TO KDE PLASMA
  * Refreshed dependencies
  * Added apport-kde to desktop-recommends
  * Added apt-xapian-index to desktop-recommends
  * Added ark to desktop-recommends
  * Added baloo-kf5 to desktop
  * Added bluedevil to desktop-recommends
  * Added breeze to desktop
  * Added breeze-gtk-theme to desktop-recommends
  * Added breeze-icon-theme to desktop
  * Added cdrdao to desktop-recommends
  * Added cryptsetup to desktop-recommends
  * Added dbus-x11 to desktop-recommends
  * Added dolphin to desktop-recommends
  * Added drkonqi to desktop-recommends
  * Added elisa to desktop-recommends
  * Added frameworkintegration to desktop
  * Added gnupg-agent to desktop-recommends
  * Added go-mtpfs to desktop-recommends
  * Added gpgsm to desktop-recommends
  * Added gstreamer-qapt to desktop-recommends
  * Added gwenview to desktop-recommends
  * Added kaccounts-integration to desktop-recommends
  * Added kate to desktop-recommends
  * Added kcalc to desktop-recommends
  * Added kde-cli-tools to desktop
  * Added kde-config-gtk-style to desktop-recommends
  * Added kde-config-gtk-style-preview to desktop-recommends
  * Added kde-config-sddm to desktop-recommends
  * Added kde-config-tablet to desktop-recommends
  * Added kde-config-whoopsie to desktop-recommends
  * Added kde-spectacle to desktop-recommends
  * Added kdeconnect to desktop-recommends
  * Added kdegraphics-thumbnailers to desktop-recommends
  * Added kdenetwork-filesharing to desktop-recommends
  * Added kdialog to desktop-recommends
  * Added khelpcenter to desktop
  * Added khotkeys to desktop
  * Added kimageformat-plugins to desktop-recommends
  * Added kinfocenter to desktop
  * Added kio to desktop
  * Added kio-audiocd to desktop-recommends
  * Added kio-extras to desktop
  * Added kmenuedit to desktop
  * Added kmines to desktop-recommends
  * Added konsole to desktop-recommends
  * Added konversation to desktop-recommends
  * Added krdc to desktop-recommends
  * Added kscreen to desktop-recommends
  * Added ksshaskpass to desktop-recommends
  * Added ksudoku to desktop-recommends
  * Added ksysguard to desktop
  * Added ksystemlog to desktop-recommends
  * Added ktorrent to desktop-recommends
  * Added kwalletmanager to desktop-recommends
  * Added kwin-addons to desktop-recommends
  * Added kwin-x11 to desktop
  * Added kwrited to desktop
  * Added libpam-kwallet5 to desktop-recommends
  * Added libqca-qt5-2-plugins to desktop-recommends
  * Added libreoffice-kf5 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Added libreoffice-style-breeze to desktop-recommends [amd64]
  * Added milou to desktop-recommends
  * Added mlocate to desktop-recommends
  * Added mobile-broadband-provider-info to desktop-recommends
  * Added muon to desktop-recommends
  * Added okular to desktop-recommends
  * Added okular-extra-backends to desktop-recommends
  * Added oxygen-sounds to desktop
  * Added partitionmanager to desktop-recommends
  * Added pavucontrol-qt to desktop-recommends
  * Added phonon4qt5-backend-gstreamer to desktop-recommends
  * Added pinentry-qt to desktop-recommends
  * Added plasma-browser-integration to desktop-recommends
  * Added plasma-calendar-addons to desktop-recommends
  * Added plasma-dataengines-addons to desktop-recommends
  * Added plasma-desktop to desktop
  * Added plasma-discover to desktop-recommends
  * Added plasma-discover-snap-backend to desktop-recommends
  * Added plasma-nm to desktop-recommends
  * Added plasma-pa to desktop-recommends
  * Added plasma-runners-addons to desktop-recommends
  * Added plasma-vault to desktop-recommends
  * Added plasma-wallpapers-addons to desktop-recommends
  * Added plasma-widgets-addons to desktop-recommends
  * Added plasma-workspace to desktop
  * Added polkit-kde-agent-1 to desktop-recommends
  * Added powerdevil to desktop
  * Added print-manager to desktop-recommends
  * Added pulseaudio to desktop
  * Added pulseaudio-module-bluetooth to desktop-recommends
  * Added qapt-deb-installer to desktop-recommends
  * Added qml-module-qtgraphicaleffects to desktop-recommends
  * Added qml-module-qtquick-xmllistmodel to desktop-recommends
  * Added qt5-image-formats-plugins to desktop-recommends
  * Added sddm-theme-breeze to desktop
  * Added simple-scan to graphics-recommends, publishing-recommends
  * Added skanlite to desktop-recommends
  * Added software-properties-qt to desktop
  * Added systemsettings to desktop
  * Added ubuntu-release-upgrader-qt to desktop
  * Added udisks2 to desktop-recommends
  * Added upower to desktop-recommends
  * Added usb-creator-kde to desktop-recommends [amd64]
  * Added user-manager to desktop-recommends
  * Added vlc to desktop-recommends
  * Added xdg-desktop-portal-kde to desktop-recommends
  * Removed app-install-data-partner from desktop-recommends
  * Removed apport-gtk from desktop-recommends
  * Removed atril from desktop-recommends
  * Removed avahi-autoipd from desktop-core-recommends
  * Removed blueman from desktop-recommends
  * Removed brltty from desktop-recommends
  * Removed brltty-x11 from desktop-recommends
  * Removed catfish from desktop-recommends
  * Removed cdrdao from audio-recommends
  * Removed dmz-cursor-theme from desktop, desktop-core
  * Removed doc-base from desktop, desktop-core
  * Removed engrampa from desktop-recommends
  * Removed espeak from desktop-recommends
  * Removed fonts-noto-hinted from desktop-recommends
  * Removed fonts-noto-mono from desktop-recommends
  * Removed fonts-opensymbol from desktop-recommends
  * Removed gigolo from desktop-recommends
  * Removed gnome-accessibility-themes from desktop-recommends
  * Removed gnome-mines from desktop-recommends
  * Removed gnome-software from desktop-recommends
  * Removed gnome-sudoku from desktop-recommends
  * Removed gnome-system-tools from desktop-recommends
  * Removed gtk2-engines-pixbuf from desktop, desktop-core
  * Removed gucharmap from desktop-core-recommends, desktop-recommends
  * Removed gvfs-backends from desktop-recommends
  * Removed gvfs-fuse from desktop-recommends
  * Removed indicator-messages from desktop-recommends
  * Removed inxi from desktop-recommends
  * Removed khelpcenter from video-recommends
  * Removed language-selector-gnome from desktop
  * Removed libasound2-plugins from desktop, desktop-core
  * Removed libnotify-bin from desktop-core-recommends, desktop-
    recommends
  * Removed libpam-gnome-keyring from desktop-core-recommends, desktop-
    recommends
  * Removed libreoffice-calc from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libreoffice-gtk3 from desktop-recommends [amd64 arm64
    ppc64el s390x]
  * Removed libreoffice-impress from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libreoffice-style-elementary from desktop-recommends [amd64
    arm64 ppc64el s390x]
  * Removed libreoffice-writer from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libxfce4ui-utils from desktop-recommends
  * Removed lightdm from desktop, desktop-core
  * Removed lightdm-gtk-greeter from desktop, desktop-core
  * Removed lightdm-gtk-greeter-settings from desktop-recommends
  * Removed mate-calc from desktop-recommends
  * Removed mousepad from desktop-recommends
  * Removed mugshot from desktop-recommends
  * Removed network-manager-gnome from desktop-core-recommends, desktop-
    recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed network-manager-pptp-gnome from desktop-recommends
  * Removed onboard from desktop-recommends
  * Removed orage from desktop-recommends
  * Removed parole from desktop-recommends
  * Removed pavucontrol from desktop-core-recommends, desktop-recommends
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends
  * Removed pinentry-gtk2 from desktop-core-recommends, desktop-
    recommends
  * Removed plymouth-theme-ubuntustudio from desktop-core
  * Removed qt5-style-plugins from desktop-recommends
  * Removed qt5ct from desktop-recommends
  * Removed ristretto from desktop-recommends
  * Removed simple-scan from desktop-recommends
  * Removed software-properties-gtk from desktop-core-recommends,
    desktop-recommends
  * Removed speech-dispatcher from desktop-recommends
  * Removed system-config-printer from desktop-recommends
  * Removed thunar from desktop, desktop-core
  * Removed thunar-archive-plugin from desktop-recommends
  * Removed thunar-media-tags-plugin from desktop-recommends
  * Removed thunar-volman from desktop, desktop-core
  * Removed transmission-gtk from desktop-recommends
  * Removed tumbler from desktop
  * Removed ubuntustudio-default-settings from desktop-core
  * Removed ubuntustudio-desktop-core from desktop
  * Removed ubuntustudio-icon-theme from desktop-core-recommends,
    desktop-recommends
  * Removed ubuntustudio-look from desktop-core-recommends, desktop-
    recommends
  * Removed ubuntustudio-menu-add from desktop-recommends
  * Removed ubuntustudio-wallpapers from desktop-core-recommends
  * Removed update-manager from desktop
  * Removed update-notifier from desktop-recommends
  * Removed whoopsie from desktop-recommends
  * Removed xcursor-themes from desktop-recommends
  * Removed xdg-user-dirs from desktop-core
  * Removed xdg-user-dirs-gtk from desktop, desktop-core
  * Removed xdg-utils from desktop-core
  * Removed xfburn from desktop-recommends
  * Removed xfce4-appfinder from desktop, desktop-core
  * Removed xfce4-cpugraph-plugin from desktop-recommends
  * Removed xfce4-dict from desktop-recommends
  * Removed xfce4-indicator-plugin from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-mailwatch-plugin from desktop-recommends
  * Removed xfce4-netload-plugin from desktop-recommends
  * Removed xfce4-notes-plugin from desktop-recommends
  * Removed xfce4-notifyd from desktop, desktop-core
  * Removed xfce4-panel from desktop, desktop-core
  * Removed xfce4-places-plugin from desktop-recommends
  * Removed xfce4-power-manager from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-pulseaudio-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-screensaver from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-screenshooter from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-session from desktop, desktop-core
  * Removed xfce4-settings from desktop, desktop-core
  * Removed xfce4-statusnotifier-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-systemload-plugin from desktop-recommends
  * Removed xfce4-taskmanager from desktop-recommends
  * Removed xfce4-terminal from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-verve-plugin from desktop-recommends
  * Removed xfce4-weather-plugin from desktop-recommends
  * Removed xfce4-whiskermenu-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-xkb-plugin from desktop-recommends
  * Removed xfdesktop4 from desktop, desktop-core
  * Removed xfpanel-switch from desktop-recommends
  * Removed xfwm4 from desktop, desktop-core
  * Removed xterm from desktop, desktop-core
  * Removed xubuntu-community-wallpapers from desktop-recommends
  * Removed xubuntu-docs from desktop-core-recommends, desktop-
    recommends
  * Removed xubuntu-icon-theme from desktop-core-recommends, desktop-
    recommends
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed zenity from desktop
  * Moved plymouth-theme-ubuntustudio to desktop-recommends
  * Moved xdg-utils to desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 01 May 2020 15:29:51 -0700

ubuntustudio-meta (0.210) focal; urgency=medium

  * Refreshed dependencies
  * Added midisnoop to audio-core-recommends (LP: #1871677)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 10:08:26 -0700

ubuntustudio-meta (0.209) focal; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [arm64 armhf ppc64el]
  * The following were removed due to Python2 EOL removal:
    - Removed dispcalgui from photography-recommends
    - Removed gmidimonitor from audio-core-recommends
    - Removed patchage from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 08:08:51 -0700

ubuntustudio-meta (0.208) focal; urgency=medium

  * Refreshed dependencies
  * Added mypaint to graphics-recommends [amd64 arm64 armhf s390x]
    - prompted by fix in LP bug 1803924

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Mar 2020 20:41:18 -0700

ubuntustudio-meta (0.207) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Removed libreoffice-gtk from desktop-recommends [amd64 arm64 ppc64el
    s390x]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 14 Feb 2020 15:42:48 -0800

ubuntustudio-meta (0.206) focal; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [amd64 arm64 armhf]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 08 Feb 2020 10:07:53 -0800

ubuntustudio-meta (0.205) focal; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added engrampa to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Removed evince from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gnome-calculator from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 31 Jan 2020 20:24:59 -0800

ubuntustudio-meta (0.204) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-impress to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Added scribus to publishing-recommends
  * Removed idjc from audio-recommends
  * Removed scribus-ng from publishing-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 25 Jan 2020 10:44:12 -0800

ubuntustudio-meta (0.203) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.
  * Refreshed dependencies
  * Removed jack-mixer from audio-core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:47:19 -0800

ubuntustudio-meta (0.202) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-adf-accanthis to fonts-recommends
  * Added fonts-adf-baskervald to fonts-recommends
  * Added fonts-adf-berenis to fonts-recommends
  * Added fonts-adf-gillius to fonts-recommends
  * Added fonts-adf-ikarius to fonts-recommends
  * Added fonts-adf-irianis to fonts-recommends
  * Added fonts-adf-libris to fonts-recommends
  * Added fonts-adf-mekanus to fonts-recommends
  * Added fonts-adf-oldania to fonts-recommends
  * Added fonts-adf-romande to fonts-recommends
  * Added fonts-adf-switzera to fonts-recommends
  * Added fonts-adf-tribun to fonts-recommends
  * Added fonts-adf-universalis to fonts-recommends
  * Added fonts-adf-verana to fonts-recommends
  * Removed ttf-adf-accanthis from fonts-recommends
  * Removed ttf-adf-baskervald from fonts-recommends
  * Removed ttf-adf-berenis from fonts-recommends
  * Removed ttf-adf-gillius from fonts-recommends
  * Removed ttf-adf-ikarius from fonts-recommends
  * Removed ttf-adf-irianis from fonts-recommends
  * Removed ttf-adf-libris from fonts-recommends
  * Removed ttf-adf-mekanus from fonts-recommends
  * Removed ttf-adf-oldania from fonts-recommends
  * Removed ttf-adf-romande from fonts-recommends
  * Removed ttf-adf-switzera from fonts-recommends
  * Removed ttf-adf-tribun from fonts-recommends
  * Removed ttf-adf-universalis from fonts-recommends
  * Removed ttf-adf-verana from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2019 16:57:22 +0000

ubuntustudio-meta (0.201) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-essays1743 to fonts-recommends
  * Added scribus-ng to publishing-recommends
  * Removed ttf-essays1743 from fonts-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 26 Oct 2019 19:52:26 -0700

ubuntustudio-meta (0.200) focal; urgency=medium

  * Refreshed dependencies
  * Removed scribus from publishing-recommends per Qt4 removal

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 15:25:13 -0700

ubuntustudio-meta (0.199) focal; urgency=medium

  * Refreshed dependencies
  * Removed apt-offline from desktop-recommends (LP: #1848755)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 12:35:04 -0700

ubuntustudio-meta (0.198) eoan; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from desktop-core-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
    (LP: #1847739)
  * Removed zfsutils-linux from desktop-core-recommends, desktop-
    recommends (LP: #1847739)
  * Removed zsys from desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el] 
    (LP: #1847739)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 11 Oct 2019 07:54:57 -0700

ubuntustudio-meta (0.197) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x] (LP: #1847431)
  * Added zsys to desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 09 Oct 2019 06:53:03 -0700

ubuntustudio-meta (0.196) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to desktop-core-recommends,
    desktop-recommends (LP: #1843768)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 06 Oct 2019 14:00:12 -0700

ubuntustudio-meta (0.195) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5-style-plugins to desktop-recommends (LP: #1845857)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Sep 2019 10:09:44 -0700

ubuntustudio-meta (0.194) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5ct to desktop-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 16:10:18 -0700

ubuntustudio-meta (0.193) eoan; urgency=medium

  * Refreshed dependencies
  * Added raysession to audio-core-recommends
  * Removed gimp-ufraw from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed gladish from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 20 Aug 2019 05:56:03 -0700

ubuntustudio-meta (0.192) eoan; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins to audio-plugins-recommends [amd64 i386]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 11:47:58 -0700

ubuntustudio-meta (0.191) eoan; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to audio-recommends
  * Removed musescore from audio-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 11 Jul 2019 08:08:36 -0700

ubuntustudio-meta (0.190) eoan; urgency=medium

  * Refreshed dependencies
  * Added xfce4-screensaver to desktop-core-recommends, desktop-
    recommends
  * Removed light-locker from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 30 Jun 2019 12:37:59 -0700

ubuntustudio-meta (0.189) eoan; urgency=medium
 
  * Refreshed dependencies
  * Added ubuntustudio-menu-add to desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 27 Jun 2019 14:15:33 -0700

ubuntustudio-meta (0.187) eoan; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 10 Jun 2019 12:09:52 -0700

ubuntustudio-meta (0.186) eoan; urgency=medium

  * Refreshed dependencies
  * Added krita to graphics-recommends [arm64]
  * Added obs-studio to video-recommends [amd64] (LP: #1830271)
  * Added slowmovideo to video-recommends (LP: #815101)
  * Align desktop panel with Xubuntu (LP: #1830263)
    - Added xfce4-pulseaudio-plugin to desktop-core-recommends
    - Added xfce4-statusnotifier-plugin to desktop-core-recommends
    - Removed indicator-application from desktop-core-recommends
    - Removed indicator-sound from desktop-core-recommends
    - Removed xfce4-volumed from desktop-core-recommends

 -- Ross Gammon <rossgammon@debian.org>  Tue, 28 May 2019 20:16:25 +0200

ubuntustudio-meta (0.185) disco; urgency=medium

  * Refreshed dependencies
  * Added carla to audio-recommends [amd64 i386] (LP: #1818366)
  * Added thunderbird to desktop-recommends [s390x]
  * Removed jack-rack from audio-core-recommends (LP: #1817262)
    (Replaced by Carla)
  * Added jack-mixer to audio-core-recommends (LP: #1800362)
  * Added back lmms to audio-recommends (LP: #1810534)
  * Removed plume-creator from publishing-recommends (removed from
    Ubuntu Disco archive)
  * Removed ttf-marvosym from fonts-recommends (removed from Debian and
    Ubuntu Disco archives)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 25 Mar 2019 20:41:10 +0100

ubuntustudio-meta (0.184) disco; urgency=medium

  * Refreshed dependencies
  * Removed lmms from audio-recommends
  * Removed xfce4-quicklauncher-plugin from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Dec 2018 12:07:13 -0800

ubuntustudio-meta (0.183) disco; urgency=medium

  * Switch seeds to git from bzr (LP: #1800817)
  * Convert -meta bzr repository to git & merge "out of Vcs" changes
  * Add new git Vcs URLs to debian/control
  * Switch germinate Vcs from bzr to automatic (--vcs)
  * Switch update.cfg from bzr to new git seeds location
  * Switch cosmic > disco in update.cfg
  * Remove trailing whitespace in d/control and d/changelog
  * Update d/copyright file to copyright format 1.0
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Sat, 03 Nov 2018 08:11:11 +0100

ubuntustudio-meta (0.182) cosmic; urgency=medium

  * Refreshed dependencies
  * Added pikopixel.app to graphics-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Sep 2018 10:26:29 -0600

ubuntustudio-meta (0.181) cosmic; urgency=medium

  * Fix update.cfg to point to git.
  * Refreshed dependencies
  * Added firefox to desktop-recommends [s390x]
  * Added fwupd-signed to desktop-core-recommends [arm64 armhf], desktop-
    recommends [arm64 armhf]
  * Removed fwupdate from desktop-core-recommends [arm64 armhf], desktop-
    recommends [arm64 armhf]
  * Removed fwupdate-signed from desktop-core-recommends [arm64 armhf],
    desktop-recommends [arm64 armhf]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 Aug 2018 02:38:21 +0000

ubuntustudio-meta (0.179) cosmic; urgency=medium

  * Update update.cfg for cosmic
  * Bump debhelper compat to 11
  * Refreshed dependencies
  * Removed mypaint from graphics-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 May 2018 17:45:36 -0400

ubuntustudio-meta (0.178) bionic; urgency=medium

  * Refreshed dependencies
  * Removed libav-tools from video-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Apr 2018 08:07:39 -0600

ubuntustudio-meta (0.177) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop-recommends (LP: #1746310)
  * Removed gtk-theme-config from desktop-recommends (LP: #1759824)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 30 Mar 2018 14:32:45 +0200

ubuntustudio-meta (0.176) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to desktop-core-recommends, desktop-recommends
  * Added libu2f-udev to desktop, desktop-core
  * Added printer-driver-m2300w to desktop-core-recommends, desktop-
    recommends
  * Added spice-vdagent to desktop, desktop-core
  * Removed agave from graphics-recommends, publishing-recommends
  * Removed phatch from photography-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-core-recommends,
    desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-core-recommends, desktop-
    recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 13:35:03 +0200

ubuntustudio-meta (0.175) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-core-recommends, desktop-recommends
  * Removed fonts-takao-pgothic from desktop-core-recommends, desktop-
    recommends (LP: #1581160)
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 13:47:48 -0500

ubuntustudio-meta (0.174) bionic; urgency=medium

  * Refreshed dependencies
  * Added drumgizmo to audio-recommends [s390x]
  * Use dh 9
  * Update standards-version

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 04 Nov 2017 11:07:23 +0530

ubuntustudio-meta (0.173) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-core-recommends, desktop-recommends
  * Added fonts-liberation to desktop-core-recommends
  * Added fonts-nanum to desktop-core-recommends
  * Added fonts-noto-cjk to desktop-core-recommends
  * Added gnome-software to desktop-recommends [s390x]
  * Removed fonts-guru from desktop-core-recommends, desktop-recommends
  * Removed fonts-liberation from fonts-recommends
  * Removed thunderbird from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:40:05 -0400

ubuntustudio-meta (0.172) artful; urgency=medium

  * Refreshed dependencies
  * Removed drumgizmo from audio-recommends [s390x]
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed gnome-software from desktop-recommends [s390x]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 12:28:30 -0400

ubuntustudio-meta (0.171) artful; urgency=medium

  * Refreshed dependencies
  * Added kerneloops to desktop-core-recommends, desktop-recommends
  * Removed kerneloops-daemon from desktop-core-recommends, desktop-
    recommends
  * Removed zynjacku from audio-core-recommends.  LP: #1698225.

 -- Ross Gammon <rossgammon@debian.org>  Fri, 01 Sep 2017 09:18:43 +0200

ubuntustudio-meta (0.170) artful; urgency=medium

  * Refreshed dependencies
  * Removed libjack-jackd2-dev from audio-core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 23:32:06 -0600

ubuntustudio-meta (0.169) artful; urgency=medium

  * Refreshed dependencies
  * Removed gcc from desktop-core-recommends, desktop-recommends
  * Removed make from desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 17:18:22 -0600

ubuntustudio-meta (0.168) zesty; urgency=medium

  * Refreshed dependencies
  * Added indicator-sound to desktop-core-recommends [s390x], desktop-
    recommends [s390x]
  * Removed krita from graphics-recommends [arm64 armhf]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:47:09 -0600

ubuntustudio-meta (0.167) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:32:33 -0600

ubuntustudio-meta (0.166) zesty; urgency=medium

  * Refreshed dependencies
  * Removed darktable from photography-recommends [i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 16:13:55 -0400

ubuntustudio-meta (0.165) zesty; urgency=medium

  * Have ubuntustudio-graphics depend on ubuntustudio-fonts
    instead of NBS ubuntustudio-font-meta

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2017 00:10:28 -0500

ubuntustudio-meta (0.164) zesty; urgency=medium

  [ Ross Gammon ]
  * Refreshed dependencies
  * Added blender to graphics-recommends [ppc64el], video-recommends
    [ppc64el]
  * Added darktable to photography-recommends [arm64]
  * Removed ubuntustudio-lightdm-theme from desktop-core-recommends,
    desktop-recommends (LP: #1630347)
  * Moved memtest86+ to desktop-core-recommends [amd64 i386], desktop-
    recommends [amd64 i386]
  * Fix debootstrap version, to the version in zesty so the update
    script works
  * Remove spurious build artifact from a previous upload
  * Switch font packages away from transitional dummy packages
    (LP: #1668831)

  [ Jeremy Bicha ]
  * Drop transitional ubuntustudio-font-meta, not needed after 16.04 LTS

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 02 Mar 2017 20:20:14 +0100

ubuntustudio-meta (0.163) zesty; urgency=medium

  * Switch to zesty seeds.
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added krita to graphics-recommends
  * Added system-config-printer to desktop-recommends
  * Removed blender from graphics-recommends [ppc64el], video-recommends
    [ppc64el]
  * Removed indicator-sound from desktop-core-recommends [s390x],
    desktop-recommends [s390x]
  * Removed pm-utils from desktop, desktop-core (LP: #1646036)
  * Removed slv2-doc from audio-plugins-recommends
  * Removed slv2-jack from audio-plugins-recommends
  * Removed system-config-printer-gnome from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2016 09:16:44 +0100

ubuntustudio-meta (0.162) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]
  * Removed krita from graphics-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 22:17:07 -0600

ubuntustudio-meta (0.161) yakkety; urgency=medium

  * Refreshed dependencies (LP: #1616175)
  * Added font-manager to publishing-recommends [s390x]
  * Added krita to graphics-recommends

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 12 Sep 2016 21:16:41 +0200

ubuntustudio-meta (0.160) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed krita from graphics-recommends because of conflicting deps

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 23 Aug 2016 21:11:54 +0200

ubuntustudio-meta (0.159) yakkety; urgency=medium

  * Refreshed dependencies
  * Re-Added ardour to audio-recommends (Since LP Bug #1614224 is now fixed)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 23 Aug 2016 13:39:42 +0200

ubuntustudio-meta (0.158) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed ardour3 from audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 17 Aug 2016 22:37:13 +0200

ubuntustudio-meta (0.157) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:46:33 -0600

ubuntustudio-meta (0.156) yakkety; urgency=medium

  * Refreshed dependencies
  * Added calibre to publishing-recommends
  * Added dgedit to audio-recommends
  * Added dispcalgui to photography-recommends
  * Added drumgizmo to audio-recommends
  * Added gpick to graphics-recommends
  * Added pdfshuffler to publishing-recommends
  * Added plume-creator to publishing-recommends
  * Added vokoscreen to video-recommends
  * Removed fonts-mgopen from fonts-recommends
  * Removed gnome-color-manager from photography-recommends
  * Removed gtk-recordmydesktop from video-recommends
  * Removed menulibre from desktop-recommends
  * Removed recordmydesktop from video-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 03:19:03 -0600

ubuntustudio-meta (0.155) yakkety; urgency=medium

  * update.cfg: Switch to yakkety.

  * Refreshed dependencies
  * Added libavcodec-extra to audio, video
  * Removed libavcodec-ffmpeg-extra56 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2016 00:04:23 +0100

ubuntustudio-meta (0.154) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-core-recommends [amd64 arm64 armhf
    i386], desktop-recommends [amd64 arm64 armhf i386]
  * Added snapd to desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 12:03:33 -0600

ubuntustudio-meta (0.153) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends
  * Added fwupd to desktop-core-recommends, desktop-recommends
  * Added multimedia-puredata to audio-recommends
  * Removed gstreamer1.0-plugins-base-apps from desktop-recommends
  * Removed libpam-systemd from desktop, desktop-core
  * Removed pd-arraysize from audio-recommends
  * Removed pd-aubio from audio-recommends
  * Removed pd-bassemu from audio-recommends
  * Removed pd-beatpipe from audio-recommends
  * Removed pd-boids from audio-recommends
  * Removed pd-bsaylor from audio-recommends
  * Removed pd-chaos from audio-recommends
  * Removed pd-comport from audio-recommends
  * Removed pd-csound from audio-recommends
  * Removed pd-cxc from audio-recommends
  * Removed pd-cyclone from audio-recommends
  * Removed pd-earplug from audio-recommends
  * Removed pd-ekext from audio-recommends
  * Removed pd-ext13 from audio-recommends
  * Removed pd-fftease from audio-recommends
  * Removed pd-flite from audio-recommends
  * Removed pd-freeverb from audio-recommends
  * Removed pd-ggee from audio-recommends
  * Removed pd-hcs from audio-recommends
  * Removed pd-hid from audio-recommends
  * Removed pd-iemambi from audio-recommends
  * Removed pd-iemmatrix from audio-recommends
  * Removed pd-iemnet from audio-recommends
  * Removed pd-jmmmp from audio-recommends
  * Removed pd-libdir from audio-recommends
  * Removed pd-list-abs from audio-recommends
  * Removed pd-lyonpotpourri from audio-recommends
  * Removed pd-mapping from audio-recommends
  * Removed pd-markex from audio-recommends
  * Removed pd-maxlib from audio-recommends
  * Removed pd-mjlib from audio-recommends
  * Removed pd-moonlib from audio-recommends
  * Removed pd-motex from audio-recommends
  * Removed pd-osc from audio-recommends
  * Removed pd-pan from audio-recommends
  * Removed pd-pddp from audio-recommends
  * Removed pd-pdogg from audio-recommends
  * Removed pd-pdp from audio-recommends
  * Removed pd-pdstring from audio-recommends
  * Removed pd-plugin from audio-recommends
  * Removed pd-pmpd from audio-recommends
  * Removed pd-purepd from audio-recommends
  * Removed pd-readanysf from audio-recommends
  * Removed pd-sigpack from audio-recommends
  * Removed pd-smlib from audio-recommends
  * Removed pd-unauthorized from audio-recommends
  * Removed pd-vbap from audio-recommends
  * Removed pd-wiimote from audio-recommends
  * Removed pd-windowing from audio-recommends
  * Removed pd-zexy from audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 19:12:05 +0200

ubuntustudio-meta (0.152) xenial; urgency=medium

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends
  * Added dmz-cursor-theme to desktop
  * Added doc-base to desktop
  * Added gcc to desktop-recommends
  * Added gtk2-engines-pixbuf to desktop
  * Added gucharmap to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added libasound2-plugins to desktop
  * Added libnotify-bin to desktop-recommends
  * Added libpam-gnome-keyring to desktop-recommends
  * Added light-locker to desktop-recommends
  * Added lightdm to desktop
  * Added lightdm-gtk-greeter to desktop
  * Added make to desktop-recommends
  * Added network-manager-gnome to desktop-recommends
  * Added pavucontrol to desktop-recommends
  * Added pinentry-gtk2 to desktop-recommends
  * Added plymouth-theme-ubuntustudio to desktop
  * Added pm-utils to desktop
  * Added software-properties-gtk to desktop-recommends
  * Added thunar to desktop
  * Added thunar-volman to desktop
  * Added ubuntustudio-default-settings to desktop
  * Added ubuntustudio-desktop-core to desktop
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added ubuntustudio-lightdm-theme to desktop-recommends
  * Added ubuntustudio-look to desktop-recommends
  * Added ubuntustudio-wallpapers to desktop-recommends
  * Added xdg-user-dirs to desktop
  * Added xdg-user-dirs-gtk to desktop
  * Added xdg-utils to desktop
  * Added xfce4-appfinder to desktop
  * Added xfce4-indicator-plugin to desktop-recommends
  * Added xfce4-notifyd to desktop
  * Added xfce4-panel to desktop
  * Added xfce4-power-manager to desktop-recommends
  * Added xfce4-screenshooter to desktop-recommends
  * Added xfce4-session to desktop
  * Added xfce4-settings to desktop
  * Added xfce4-terminal to desktop-recommends
  * Added xfce4-volumed to desktop-recommends
  * Added xfce4-whiskermenu-plugin to desktop-recommends
  * Added xfdesktop4 to desktop
  * Added xfwm4 to desktop
  * Added xterm to desktop
  * Added xubuntu-docs to desktop-recommends
  * Added xubuntu-icon-theme to desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Mar 2016 00:43:34 +0100

ubuntustudio-meta (0.151) xenial; urgency=medium

  * Refreshed dependencies
  * Removed ubuntustudio-desktop-core from desktop

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 21:24:34 +0100

ubuntustudio-meta (0.150) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-mono to fonts-recommends
  * Added fwupdate to desktop-core-recommends [amd64 arm64 armhf i386],
    desktop-recommends [amd64 arm64 armhf i386]
  * Added gladish to audio-core-recommends
  * Added ubuntustudio-audio-core to audio [s390x]
  * Added ubuntustudio-desktop-core to desktop [s390x]

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 18 Mar 2016 14:24:06 +0100

ubuntustudio-meta (0.149) xenial; urgency=medium

  * Refreshed dependencies
  * Added devede to video-recommends [amd64 arm64 armhf i386 powerpc
    ppc64el]
  * Added fonts-noto-hinted to desktop-recommends [amd64 arm64 armhf
    i386 powerpc ppc64el]
  * Added fonts-noto-mono to desktop-recommends [amd64 arm64 armhf i386
    powerpc ppc64el]
  * Added gnome-software to desktop-recommends [amd64 arm64 armhf i386
    powerpc ppc64el]
  * Removed dvdstyler from video-recommends [amd64 arm64 armhf i386
    powerpc ppc64el]
  * Removed fonts-noto from desktop-recommends [amd64 arm64 armhf i386
    powerpc ppc64el]
  * Removed software-center from desktop-recommends [amd64 arm64 armhf
    i386 powerpc ppc64el]
  * Added new arch s390x
  * Removed obsolete transitional packages ubuntustudio-generation
    and ubuntustudio-recording
  * Renamed ubuntustudio-font-meta to ubuntustudio-fonts and created
    the transitional package ubuntustudio-font-meta

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 14 Mar 2016 23:42:08 +0100

ubuntustudio-meta (0.148) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto to desktop-recommends, font-meta-recommends
  * Removed fonts-droid from desktop-recommends, font-meta (LP: #1546847)
  * Moved cm-super-x11 to font-meta-recommends
  * Moved fonts-beteckna to font-meta-recommends
  * Moved fonts-bpg-georgian to font-meta-recommends
  * Moved fonts-breip to font-meta-recommends
  * Moved fonts-dejavu-extra to font-meta-recommends
  * Moved fonts-dkg-handwriting to font-meta-recommends
  * Moved fonts-dustin to font-meta-recommends
  * Moved fonts-ecolier-court to font-meta-recommends
  * Moved fonts-ecolier-lignes-court to font-meta-recommends
  * Moved fonts-f500 to font-meta-recommends
  * Moved fonts-inconsolata to font-meta-recommends
  * Moved fonts-junicode to font-meta-recommends
  * Moved fonts-jura to font-meta-recommends
  * Moved fonts-larabie-deco to font-meta-recommends
  * Moved fonts-larabie-straight to font-meta-recommends
  * Moved fonts-larabie-uncommon to font-meta-recommends
  * Moved fonts-liberation to font-meta-recommends
  * Moved fonts-linex to font-meta-recommends
  * Moved fonts-linuxlibertine to font-meta-recommends
  * Moved fonts-manchufont to font-meta-recommends
  * Moved fonts-mgopen to font-meta-recommends
  * Moved fonts-ocr-a to font-meta-recommends
  * Moved fonts-oflb-euterpe to font-meta-recommends
  * Moved fonts-okolaks to font-meta-recommends
  * Moved fonts-opensymbol to font-meta-recommends
  * Moved fonts-sil-andika to font-meta-recommends
  * Moved fonts-sil-charis to font-meta-recommends
  * Moved fonts-sil-doulos to font-meta-recommends
  * Moved fonts-sil-gentium to font-meta-recommends
  * Moved fonts-sil-gentium-basic to font-meta-recommends
  * Moved fonts-tuffy to font-meta-recommends
  * Moved fonts-ubuntu-title to font-meta-recommends
  * Moved gsfonts to font-meta-recommends
  * Moved gsfonts-other to font-meta-recommends
  * Moved lmodern to font-meta-recommends
  * Moved t1-cyrillic to font-meta-recommends
  * Moved t1-oldslavic to font-meta-recommends
  * Moved t1-teams to font-meta-recommends
  * Moved t1-xfree86-nonfree to font-meta-recommends
  * Moved ttf-adf-accanthis to font-meta-recommends
  * Moved ttf-adf-baskervald to font-meta-recommends
  * Moved ttf-adf-berenis to font-meta-recommends
  * Moved ttf-adf-gillius to font-meta-recommends
  * Moved ttf-adf-ikarius to font-meta-recommends
  * Moved ttf-adf-irianis to font-meta-recommends
  * Moved ttf-adf-libris to font-meta-recommends
  * Moved ttf-adf-mekanus to font-meta-recommends
  * Moved ttf-adf-oldania to font-meta-recommends
  * Moved ttf-adf-romande to font-meta-recommends
  * Moved ttf-adf-switzera to font-meta-recommends
  * Moved ttf-adf-tribun to font-meta-recommends
  * Moved ttf-adf-universalis to font-meta-recommends
  * Moved ttf-adf-verana to font-meta-recommends
  * Moved ttf-aenigma to font-meta-recommends
  * Moved ttf-alee to font-meta-recommends
  * Moved ttf-ancient-fonts to font-meta-recommends
  * Moved ttf-atarismall to font-meta-recommends
  * Moved ttf-bitstream-vera to font-meta-recommends
  * Moved ttf-engadget to font-meta-recommends
  * Moved ttf-essays1743 to font-meta-recommends
  * Moved ttf-georgewilliams to font-meta-recommends
  * Moved ttf-goudybookletter to font-meta-recommends
  * Moved ttf-isabella to font-meta-recommends
  * Moved ttf-jsmath to font-meta-recommends
  * Moved ttf-lyx to font-meta-recommends
  * Moved ttf-marvosym to font-meta-recommends
  * Moved ttf-radisnoir to font-meta-recommends
  * Moved ttf-sjfonts to font-meta-recommends
  * Moved ttf-staypuft to font-meta-recommends
  * Moved ttf-summersby to font-meta-recommends
  * Moved ttf-tiresias to font-meta-recommends
  * Moved ttf-tomsontalks to font-meta-recommends
  * Moved ttf-unifont to font-meta-recommends
  * Moved ttf-xfree86-nonfree to font-meta-recommends
  * Moved ttf-xfree86-nonfree-syriac to font-meta-recommends
  * Moved xfonts-scalable to font-meta-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 02 Mar 2016 19:21:45 +0100

ubuntustudio-meta (0.147) xenial; urgency=medium

  * Refreshed dependencies
  * Removed ttf-indic-fonts-core from desktop-core-recommends, desktop-
    recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 15:46:38 +0100

ubuntustudio-meta (0.146) xenial; urgency=medium

  * Refreshed dependencies
  * Added osspd to audio, video

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 03 Dec 2015 10:58:44 +0100

ubuntustudio-meta (0.145) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntustudio-desktop-core to desktop [amd64 i386 powerpc
    ppc64el]

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 01 Dec 2015 11:48:24 +0100

ubuntustudio-meta (0.144) xenial; urgency=medium

  * Refreshed dependencies
  * Added jack-tools to audio-core-recommends
  * Added ubuntustudio-desktop-core to desktop [arm64 armhf]
  * Removed avahi-autoipd from desktop-recommends
  * Removed dmz-cursor-theme from desktop
  * Removed doc-base from desktop
  * Removed gcc from desktop-recommends
  * Removed gtk2-engines-pixbuf from desktop
  * Removed gucharmap from desktop-recommends
  * Removed indicator-application from desktop-recommends
  * Removed indicator-sound from desktop-recommends
  * Removed libasound2-plugins from desktop
  * Removed libnotify-bin from desktop-recommends
  * Removed libpam-gnome-keyring from desktop-recommends
  * Removed light-locker from desktop-recommends
  * Removed lightdm from desktop
  * Removed lightdm-gtk-greeter from desktop
  * Removed make from desktop-recommends
  * Removed network-manager-gnome from desktop-recommends
  * Removed pavucontrol from desktop-recommends
  * Removed pinentry-gtk2 from desktop-recommends
  * Removed plymouth-theme-ubuntustudio from desktop
  * Removed pm-utils from desktop
  * Removed software-properties-gtk from desktop-recommends
  * Removed thunar from desktop
  * Removed thunar-volman from desktop
  * Removed ubuntustudio-default-settings from desktop
  * Removed ubuntustudio-icon-theme from desktop-recommends
  * Removed ubuntustudio-lightdm-theme from desktop-recommends
  * Removed ubuntustudio-look from desktop-recommends
  * Removed ubuntustudio-wallpapers from desktop-recommends
  * Removed xdg-user-dirs from desktop
  * Removed xdg-user-dirs-gtk from desktop
  * Removed xdg-utils from desktop
  * Removed xfce4-appfinder from desktop
  * Removed xfce4-indicator-plugin from desktop-recommends
  * Removed xfce4-notifyd from desktop
  * Removed xfce4-panel from desktop
  * Removed xfce4-power-manager from desktop-recommends
  * Removed xfce4-screenshooter from desktop-recommends
  * Removed xfce4-session from desktop
  * Removed xfce4-settings from desktop
  * Removed xfce4-terminal from desktop-recommends
  * Removed xfce4-volumed from desktop-recommends
  * Removed xfce4-whiskermenu-plugin from desktop-recommends
  * Removed xfdesktop4 from desktop
  * Removed xfwm4 from desktop
  * Removed xterm from desktop
  * Removed xubuntu-artwork from desktop, desktop-core
  * Removed xubuntu-docs from desktop-recommends
  * Removed xubuntu-icon-theme from desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 30 Nov 2015 11:09:46 +0100

ubuntustudio-meta (0.143) xenial; urgency=medium

  * added the new meta 'ubuntustudio-desktop-core'
  * Refreshed dependencies
  * Added apt-offline to desktop-recommends
  * Added brasero to video-recommends
  * Added brltty-x11 to desktop-recommends
  * Added evince to desktop-recommends [i386]
  * Added fonts-droid to desktop-recommends [i386]
  * Added fonts-nanum to desktop-recommends
  * Added gnome-calculator to desktop-recommends
  * Added gnome-mines to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gnome-sudoku to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-plugins-base-apps to desktop-recommends
  * Added gstreamer1.0-pulseaudio to desktop-recommends
  * Added gtk-theme-config to desktop-recommends
  * Added gvfs-backends to desktop-recommends
  * Added inxi to desktop-recommends
  * Added libasound2-plugins to desktop [amd64 arm64 armhf powerpc
    ppc64el]
  * Added libreoffice-calc to desktop-recommends [amd64 arm64 i386
    ppc64el]
  * Added libreoffice-gtk to desktop-recommends [amd64 arm64 i386
    ppc64el]
  * Added libreoffice-style-elementary to desktop-recommends [amd64
    arm64 i386 ppc64el]
  * Added libreoffice-writer to desktop-recommends [amd64 arm64 i386
    ppc64el]
  * Added libxfce4ui-utils to desktop-recommends [i386]
  * Added light-locker to desktop-recommends
  * Added lightdm-gtk-greeter-settings to desktop-recommends
  * Added menulibre to desktop-recommends
  * Added mousepad to desktop-recommends
  * Added mugshot to desktop-recommends
  * Added onboard to desktop-recommends
  * Added pastebinit to desktop-recommends
  * Added pidgin to desktop-recommends
  * Added pidgin-otr to desktop-recommends
  * Added pm-utils to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Added software-center to desktop-recommends [i386]
  * Added software-properties-gtk to desktop-recommends [i386]
  * Added thunderbird to desktop-recommends
  * Added whoopsie to desktop-recommends
  * Added xdg-user-dirs to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Added xdg-user-dirs-gtk to desktop [amd64 arm64 armhf powerpc
    ppc64el]
  * Added xfburn to desktop-recommends
  * Added xfce4-whiskermenu-plugin to desktop-recommends
  * Added xfce4-xkb-plugin to desktop-recommends
  * Added xfpanel-switch to desktop-recommends
  * Added xubuntu-artwork to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Added xubuntu-community-wallpapers to desktop-recommends
  * Added xubuntu-docs to desktop-recommends
  * Removed alacarte from desktop-recommends
  * Removed audacious from desktop-recommends
  * Removed audacious-plugins from desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed cups-driver-gutenprint from desktop [amd64 arm64 armhf
    powerpc ppc64el]
  * Removed gcalctool from desktop-recommends
  * Removed gedit from desktop [amd64 arm64 armhf powerpc ppc64el]
  * Removed gnome-orca from desktop-recommends
  * Removed gnome-time-admin from desktop-recommends
  * Removed gparted from desktop-recommends
  * Removed gtk2-engines from desktop [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed osspd from desktop [amd64 arm64 armhf powerpc ppc64el]
  * Removed pulseaudio from desktop [amd64 arm64 armhf powerpc ppc64el]
  * Removed pulseaudio-module-gconf from desktop-recommends
  * Removed pulseaudio-module-x11 from desktop-recommends
  * Removed screensaver-default-images from desktop-recommends
  * Removed ssh-askpass-gnome from desktop [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed synaptic from desktop-recommends
  * Removed ttf-unfonts-core from desktop-recommends
  * Removed ubuntu-settings from desktop [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed ubuntustudio-default-settings from desktop-recommends [i386]
  * Removed ubuntustudio-sounds from desktop-recommends
  * Removed update-manager from desktop-recommends [i386]
  * Removed usb-creator-gtk from desktop-recommends [amd64 i386]
  * Removed vinagre from desktop-recommends
  * Removed xchat from desktop-recommends
  * Removed xdg-utils from desktop-recommends [i386]
  * Removed xfce4-fsguard-plugin from desktop-recommends
  * Removed xfce4-mount-plugin from desktop-recommends
  * Removed xfce4-smartbookmark-plugin from desktop-recommends
  * Removed xscreensaver from desktop-recommends
  * Removed xscreensaver-data from desktop-recommends
  * Removed xscreensaver-gl from desktop-recommends
  * Moved evince to desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Moved fonts-droid to desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Moved libxfce4ui-utils to desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]
  * Moved software-center to desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]
  * Moved software-properties-gtk to desktop-recommends [amd64 arm64
    armhf powerpc ppc64el]
  * Moved ubuntustudio-default-settings to desktop [amd64 arm64 armhf
    powerpc ppc64el]
  * Moved update-manager to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Moved xdg-utils to desktop [amd64 arm64 armhf powerpc ppc64el]

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 28 Nov 2015 12:40:22 +0100

ubuntustudio-meta (0.142) xenial; urgency=medium

  * updated update.cfg for xenial
  * Refreshed dependencies
  * Added kid3-qt to audio-recommends
  * Added libav-tools to video-recommends
  * Removed libav-tools-links from video-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Nov 2015 12:36:39 +0100

ubuntustudio-meta (0.141) wily; urgency=medium

  * Refreshed dependencies
  * Removed gstreamer0.10-alsa from desktop-recommends
  * Removed gstreamer0.10-plugins-base-apps from desktop-recommends
  * Removed gstreamer0.10-pulseaudio from desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 09 Oct 2015 08:20:43 +0200

ubuntustudio-meta (0.140) wily; urgency=medium

  * Refreshed dependencies
  * Added libav-tools-links to video-recommends
  * Added libavcodec-ffmpeg-extra56 to audio, video
  * Removed libav-tools from video-recommends
  * Removed libavcodec-extra-56 from audio, video
  * Removed xfce4-mixer from desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 08 Oct 2015 12:52:34 +0200

ubuntustudio-meta (0.139) wily; urgency=medium

  * Refreshed dependencies
  * Removed gladish from audio-core-recommends (LP: #1498345)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Sep 2015 10:45:29 +0200

ubuntustudio-meta (0.138) wily; urgency=medium

  * Refreshed dependencies
  * Removed arandr from desktop

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Sep 2015 10:42:53 +0200

ubuntustudio-meta (0.137) wily; urgency=medium

  * Refreshed dependencies
  * Added petri-foo to audio-recommends
  * Added x42-plugins to audio-plugins-recommends
  * Removed lv2fil from audio-plugins-recommends
  * Removed specimen from audio-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Aug 2015 09:46:46 -0700

ubuntustudio-meta (0.136) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop [arm64 armhf powerpc ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Aug 2015 10:58:38 +0200

ubuntustudio-meta (0.135) wily; urgency=medium

  * Refreshed dependencies and switch to wily
  * Added libjack-jackd2-dev to audio-core-recommends
  * Added pinentry-gtk2 to desktop-recommends (LP: #1473952)
  * Removed bluez-alsa from desktop-recommends
  * Removed shotwell from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:35:11 -0600

ubuntustudio-meta (0.134) vivid; urgency=medium

  * Refreshed dependencies
  * Added ubuntustudio-audio-core to audio (LP: #1445059)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 16 Apr 2015 18:51:14 +0200

ubuntustudio-meta (0.133) vivid; urgency=medium

  * Adding the ubuntustudio-audio-core package as defined in seeds
    (LP: #1444535)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 15 Apr 2015 19:20:49 +0200

ubuntustudio-meta (0.132) vivid; urgency=medium

  * Fix update.cfg to point to the current release instead of trusty, so that
    ./update actually does the right thing instead of adding dependencies on
    obsolete packages.
  * Refreshed dependencies
  * Added audacity to audio-recommends [arm64], video-recommends [arm64]
  * Added ffmpeg to video-recommends
  * Added firefox to desktop-recommends [arm64 ppc64el]
  * Added fonts-guru to desktop-recommends
  * Added krita to graphics-recommends [arm64]
  * Added printer-driver-brlaser to desktop-recommends
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed a2jmidid from audio-recommends [amd64 armhf i386 powerpc]
  * Removed alsa-tools from audio-recommends
  * Removed alsa-tools-gui from audio-recommends
  * Removed ffado-dbus-server from audio-recommends
  * Removed ffado-mixer-qt4 from audio-recommends
  * Removed ffado-tools from audio-recommends
  * Removed gladish from audio-recommends [amd64 armhf i386 powerpc
    ppc64el]
  * Removed gmidimonitor from audio-recommends
  * Removed jack-keyboard from audio-recommends
  * Removed jack-rack from audio-recommends
  * Removed jackd from audio-recommends
  * Removed meterbridge from audio-recommends
  * Removed mudita24 from audio-recommends
  * Removed patchage from audio-recommends
  * Removed pulseaudio-module-jack from audio-recommends
  * Removed qasconfig from audio-recommends
  * Removed qashctl from audio-recommends
  * Removed qasmixer from audio-recommends
  * Removed qjackctl from audio-recommends
  * Removed qmidiarp from audio-recommends
  * Removed qmidinet from audio-recommends
  * Removed qmidiroute from audio-recommends
  * Removed rtirq-init from audio-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends
  * Removed ubuntustudio-controls from audio-recommends
  * Removed vkeybd from audio-recommends
  * Removed zita-ajbridge from audio-recommends
  * Removed zynjacku from audio-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 17:45:13 -0700

ubuntustudio-meta (0.130) vivid; urgency=medium

  * Partially refreshed dependencies
  * Added khelpcenter to video-recommends
  * Removed khelpcenter4 from video-recommends
  * Removed totem-mozilla from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Feb 2015 15:19:00 +0000

ubuntustudio-meta (0.129) vivid; urgency=medium

  * Manually drop ubuntu-extras-keyring. (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 13 Jan 2015 00:24:41 +0000

ubuntustudio-meta (0.128) utopic; urgency=medium

  * Partially refreshed dependencies for libav11 transition.
  * Added libavcodec-extra-56 to audio, video
  * Removed libavcodec-extra-55 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 18:54:38 +0100

ubuntustudio-meta (0.127) utopic; urgency=medium

  * Partially refreshed dependencies for libav transition.
  * Added libavcodec-extra-55 to audio, video
  * Removed libavcodec-extra-54 from audio, video
  * Removed libavdevice-extra-53 from audio, video
  * Removed libavfilter-extra-3 from audio, video
  * Removed libavformat-extra-54 from audio, video
  * Removed libavutil-extra-52 from audio, video
  * Removed libpostproc52 from audio, video
  * Removed libswscale-extra-2 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 14:20:39 +0100

ubuntustudio-meta (0.126) trusty; urgency=medium

  * Refreshed dependencies (LP: #1308755)
  * Removed ibus from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed ibus-m17n from desktop-recommends
  * Removed ibus-table from desktop-recommends
  * Removed indicator-power from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Apr 2014 22:04:37 +0100

ubuntustudio-meta (0.125) trusty; urgency=medium

  * Refreshed dependencies (LP: #1307969)
  * Added alsa-tools to audio-recommends [arm64]
  * Added alsa-tools-gui to audio-recommends [arm64]
  * Added audacious to desktop-recommends [arm64 ppc64el]
  * Added audacious-plugins to desktop-recommends [arm64 ppc64el]
  * Added blueman to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-messages to desktop-recommends
  * Added indicator-power to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added krita to graphics-recommends [ppc64el]
  * Added lmms to audio-recommends [arm64 ppc64el]
  * Removed indicator-application-gtk2 from desktop-recommends
  * Removed indicator-sound-gtk2 from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Apr 2014 11:15:53 +0100

ubuntustudio-meta (0.124) trusty; urgency=low

  * Refreshed dependencies
  * Added blepvco to audio-plugins-recommends
  * Added csladspa to audio-plugins-recommends
  * Added csound to audio-recommends
  * Added dssi-utils to audio-plugins-recommends
  * Added dvdstyler to video-recommends [arm64]
  * Added fil-plugins to audio-plugins-recommends
  * Added ghostess to audio-plugins-recommends
  * Added invada-studio-plugins-ladspa to audio-plugins-recommends
  * Added jconvolver to audio-plugins-recommends
  * Added rev-plugins to audio-plugins-recommends
  * Added slv2-doc to audio-plugins-recommends
  * Added slv2-jack to audio-plugins-recommends
  * Added ubuntustudio-controls to audio-recommends
  * Added vco-plugins to audio-plugins-recommends
  * Added whysynth to audio-plugins-recommends
  * Added zita-lrx to audio-plugins-recommends
  * Added zita-mu1 to audio-plugins-recommends
  * Added zita-resampler to audio-plugins-recommends
  * Added zita-rev1 to audio-plugins-recommends

  * Refreshed dependencies
  * Added ardour3 to audio-recommends [ppc64el]
  * Added drumkv1 to audio-plugins-recommends
  * Added gladish to audio-recommends [ppc64el]
  * Added patchage to audio-recommends [ppc64el]
  * Added samplv1 to audio-plugins-recommends
  * Added synthv1 to audio-plugins-recommends

  * Refreshed dependencies
  * Added pd-arraysize to audio-recommends
  * Added pd-aubio to audio-recommends
  * Added pd-bassemu to audio-recommends
  * Added pd-beatpipe to audio-recommends
  * Added pd-boids to audio-recommends
  * Added pd-bsaylor to audio-recommends
  * Added pd-chaos to audio-recommends
  * Added pd-comport to audio-recommends
  * Added pd-csound to audio-recommends
  * Added pd-cxc to audio-recommends
  * Added pd-cyclone to audio-recommends
  * Added pd-earplug to audio-recommends
  * Added pd-ekext to audio-recommends
  * Added pd-ext13 to audio-recommends
  * Added pd-fftease to audio-recommends
  * Added pd-flite to audio-recommends
  * Added pd-freeverb to audio-recommends
  * Added pd-ggee to audio-recommends
  * Added pd-hcs to audio-recommends
  * Added pd-hid to audio-recommends
  * Added pd-iemambi to audio-recommends
  * Added pd-iemmatrix to audio-recommends
  * Added pd-iemnet to audio-recommends
  * Added pd-jmmmp to audio-recommends
  * Added pd-libdir to audio-recommends
  * Added pd-list-abs to audio-recommends
  * Added pd-lyonpotpourri to audio-recommends
  * Added pd-mapping to audio-recommends
  * Added pd-markex to audio-recommends
  * Added pd-maxlib to audio-recommends
  * Added pd-mjlib to audio-recommends
  * Added pd-moonlib to audio-recommends
  * Added pd-motex to audio-recommends
  * Added pd-osc to audio-recommends
  * Added pd-pan to audio-recommends
  * Added pd-pddp to audio-recommends
  * Added pd-pdogg to audio-recommends
  * Added pd-pdp to audio-recommends
  * Added pd-pdstring to audio-recommends
  * Added pd-plugin to audio-recommends
  * Added pd-pmpd to audio-recommends
  * Added pd-purepd to audio-recommends
  * Added pd-readanysf to audio-recommends
  * Added pd-sigpack to audio-recommends
  * Added pd-smlib to audio-recommends
  * Added pd-unauthorized to audio-recommends
  * Added pd-vbap to audio-recommends
  * Added pd-wiimote to audio-recommends
  * Added pd-windowing to audio-recommends
  * Added pd-zexy to audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 25 Mar 2014 11:47:17 +0100

ubuntustudio-meta (0.123) trusty; urgency=medium

  * update.cfg: Add ppc64el.

  * Refreshed dependencies
  * Added entangle to photography-recommends [amd64 arm64 armhf i386
    powerpc]
  * Added espeak to desktop-recommends [amd64 arm64 armhf i386 powerpc]
  * Added guitarix to audio-recommends [arm64]
  * Added ir.lv2 to audio-plugins-recommends [arm64]
  * Added memtest86+ to desktop [amd64 i386]
  * Added pitivi to video-recommends [amd64 arm64 armhf i386 powerpc]
  * Added speech-dispatcher to desktop-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Removed ardour from audio [amd64 arm64 armhf i386 powerpc]
  * Removed rarian-compat from desktop [amd64 arm64 armhf i386 powerpc]
  * Removed ttf-wqy-microhei from desktop-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved a2jmidid to audio-recommends [amd64 armhf i386 powerpc]
  * Moved abgate to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved aeolus to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved alsa-tools to audio-recommends [amd64 armhf i386 powerpc]
  * Moved alsa-tools-gui to audio-recommends [amd64 armhf i386 powerpc]
  * Moved amb-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved ardour3 to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved argyll to photography-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved audacity to audio-recommends [amd64 armhf i386 powerpc],
    video-recommends [amd64 armhf i386 powerpc]
  * Moved autotalent to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved blender to graphics-recommends [amd64 arm64 armhf i386
    powerpc], video-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved blop to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved calf-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved caps to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved cdrdao to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved cmt to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved create-resources to graphics-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved darktable to photography-recommends [amd64 i386]
  * Moved dssi-host-jack to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved dvdstyler to video-recommends [amd64 armhf i386 powerpc]
  * Moved eq10q to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved ffado-dbus-server to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved ffado-mixer-qt4 to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved ffado-tools to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved ffmpeg2theora to video-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved fluid-soundfont-gm to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved fluidsynth to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved fluidsynth-dssi to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved font-manager to publishing-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved fontforge to publishing-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved foo-yc20 to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved gimp to graphics-recommends [amd64 arm64 armhf i386 powerpc],
    photography-recommends [amd64 arm64 armhf i386 powerpc], publishing-
    recommends [amd64 arm64 armhf i386 powerpc]
  * Moved gimp-data-extras to graphics-recommends [amd64 arm64 armhf
    i386 powerpc], photography-recommends [amd64 arm64 armhf i386
    powerpc], publishing-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved gimp-gap to graphics-recommends [amd64 arm64 armhf i386
    powerpc], photography-recommends [amd64 arm64 armhf i386 powerpc],
    publishing-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved gimp-plugin-registry to graphics-recommends [amd64 arm64 armhf
    i386 powerpc], photography-recommends [amd64 arm64 armhf i386
    powerpc], publishing-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved gimp-ufraw to graphics-recommends [amd64 arm64 armhf i386
    powerpc], photography-recommends [amd64 arm64 armhf i386 powerpc],
    publishing-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved gladish to audio-recommends [amd64 armhf i386 powerpc]
  * Moved gnome-color-manager to photography-recommends [amd64 arm64
    armhf i386 powerpc]
  * Moved guitarix to audio-recommends [amd64 armhf i386 powerpc]
  * Moved hexter to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved hydrogen to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved hydrogen-drumkits to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved icc-profiles-free to photography-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved inkscape to graphics-recommends [amd64 arm64 armhf i386
    powerpc], video-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved invada-studio-plugins-lv2 to audio-plugins-recommends [amd64
    arm64 armhf i386 powerpc]
  * Moved ir.lv2 to audio-plugins-recommends [amd64 armhf i386 powerpc]
  * Moved jack-rack to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved jackd to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved jamin to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved libav-tools to video-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved lv2fil to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved lv2vocoder to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved mcp-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved mda-lv2 to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved meterbridge to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved mudita24 to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved musescore to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved mypaint to graphics-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved omins to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved openshot to video-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved patchage to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved phasex to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved phatch to photography-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved pulseaudio-module-jack to audio-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved puredata to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved qjackctl to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved qsynth to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved qtractor to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved rakarrack to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved rapid-photo-downloader to photography-recommends [amd64 arm64
    armhf i386 powerpc]
  * Moved rawtherapee to photography-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved rubberband-ladspa to audio-plugins-recommends [amd64 arm64
    armhf i386 powerpc]
  * Moved scribus to publishing-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved sooperlooper to audio-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved specimen to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved subtitleeditor to video-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved swh-lv2 to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved swh-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved synfigstudio to graphics-recommends [amd64 arm64 armhf i386
    powerpc], video-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved tap-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved vkeybd to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved vocproc to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved wah-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved whysynth to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved xjadeo to video-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved xserver-xorg-input-wacom to graphics-recommends [amd64 arm64
    armhf i386 powerpc]
  * Moved xsynth-dssi to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved yoshimi to audio-recommends [amd64 arm64 armhf i386 powerpc]
  * Moved zita-at1 to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved zynjacku to audio-recommends [amd64 arm64 armhf i386 powerpc]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:53:04 +0000

ubuntustudio-meta (0.122) trusty; urgency=medium

  * Refreshed dependencies
  * Added gimp-plugin-registry to graphics [arm64], photography [arm64],
    publishing [arm64]
  * Added subtitleeditor to video [arm64]
  * Added transmission-gtk to desktop-recommends [arm64]
  * Removed gimp-resynthesizer from photography

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Jan 2014 13:35:43 +0000

ubuntustudio-meta (0.121) trusty; urgency=low

  * update.cfg: Add arm64.

  * Refreshed dependencies
  * Added cups-filters to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 11:40:04 +0000

ubuntustudio-meta (0.120) trusty; urgency=low

  * Refreshed dependencies
  * Added libavcodec-extra-54 to audio, video
  * Added libavfilter-extra-3 to audio, video
  * Added libavformat-extra-54 to audio, video
  * Added libavutil-extra-52 to audio, video
  * Removed foomatic-filters from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Dec 2013 13:58:57 +0000

ubuntustudio-meta (0.119) trusty; urgency=low

  * Refreshed dependencies (will need another refresh after libav9
    transition)
  * Added libav-tools to video
  * Added libpostproc52 to audio, video
  * Removed ffmpeg from video
  * Removed libavcodec-extra-53 from audio, video
  * Removed libavfilter-extra-2 from audio, video
  * Removed libavformat-extra-53 from audio, video
  * Removed libavutil-extra-51 from audio, video
  * Removed libpostproc-extra-52 from audio, video

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 22 Nov 2013 22:42:51 +0000

ubuntustudio-meta (0.118) saucy; urgency=low

  * Refreshed dependencies
  * Added ardour3 to audio (LP: #1235651)

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 06 Oct 2013 21:40:09 +0800

ubuntustudio-meta (0.117) saucy; urgency=low

  * Refreshed dependencies for beta 1
  * Added brltty to desktop-recommends
  * Added gnome-orca to desktop-recommends
  * Added khelpcenter4 to video-recommendsa (LP: #1219625)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 01 Sep 2013 22:47:21 -0500

ubuntustudio-meta (0.116) saucy; urgency=low

  * Refreshed dependencies
  * Added osspd to desktop
  * Removed firefox-gnome-support from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 12:09:11 +0100

ubuntustudio-meta (0.115) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added fonts-dejavu-extra to font-meta
  * Added parole to desktop-recommends
  * Removed totem from desktop-recommends
  * Removed ttf-dejavu-core from desktop
  * Removed ttf-dejavu-extra from font-meta
  * Removed ttf-freefont from font-meta

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jun 2013 00:11:55 +0100

ubuntustudio-meta (0.114) saucy; urgency=low

  * update.cfg: Switch to saucy.

  * Refreshed dependencies
  * Added gmidimonitor to audio-recommends
  * Added gparted to desktop-recommends
  * Added idjc to audio-recommends
  * Added jack-keyboard to audio-recommends
  * Added libpam-systemd to desktop
  * Added qasconfig to audio-recommends
  * Added qashctl to audio-recommends
  * Added qasmixer to audio-recommends
  * Added qmidiarp to audio-recommends
  * Added qmidinet to audio-recommends
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:12:41 +0100

ubuntustudio-meta (0.113) raring; urgency=low

  [ Kaj Ailomaa <zequence@mousike.me> ]
  * made -generation and -recording metas transitional
    and had them depend on their replacement -audio
  * merged -generation and -recording seeds into -audio
  * fixed recommends for ubuntustudio-audio-plugins
  * Refreshed dependencies
  * Added catfish to desktop-recommends
  * Added create-resources to graphics
  * Added krita to graphics-recommends

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop debian/ubuntustudio-audio.{dirs,install,preinst} as they're
    unused leftovers from before 12.04 and there's no longer an upgrade path
    that requires them

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 06 Mar 2013 02:59:26 +0100

ubuntustudio-meta (0.112) raring; urgency=low

  * Refreshed dependencies
  * Added xfce4-taskmanager to desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop
  * Removed nautilus-share from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Feb 2013 20:20:05 -0600

ubuntustudio-meta (0.111) raring; urgency=low

  * Refreshed dependencies
  * Added gtk-recordmydesktop to video-recommends
  * Added kdenlive to video-recommends
  * Added recordmydesktop to video-recommends
  * Added synfigstudio to graphics, video
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added zita-ajbridge to generation-recommends, recording-recommends
  * Removed linux-headers-lowlatency from desktop-recommends [amd64
    i386]

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 20 Jan 2013 21:14:05 -0600

ubuntustudio-meta (0.110) raring; urgency=low

  * Refreshed dependencies
  * Added blender to graphics, video

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 17 Dec 2012 07:47:05 -0600

ubuntustudio-meta (0.109) raring; urgency=low

  * update.cfg: Switch to raring.  Drop armel.
  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Added lmms to generation-recommends
  * Added musescore to publishing-recommends
  * Removed blender from graphics, video
  * Removed im-switch from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 10 Dec 2012 20:48:46 -0600

ubuntustudio-meta (0.108) quantal; urgency=low

  * Refreshed dependencies
  * Added indicator-application-gtk2 to desktop-recommends
  * Added indicator-sound-gtk2 to desktop-recommends (LP: #1066214)
  * Added libpam-xdg-support to desktop
  * Added xfce4-indicator-plugin to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 13 Oct 2012 20:56:37 -0500

ubuntustudio-meta (0.107) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-settings to desktop
  * Removed ubuntu-default-settings from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 Sep 2012 22:59:35 +0100

ubuntustudio-meta (0.106) quantal; urgency=low

  * seeds.ubuntustudio.org doesn't exist; amend the non-bzr version of
    seed_base accordingly.
  * Add ubuntustudio-photography and ubuntustudio-publishing metapackages.

  * Refreshed dependencies
  * Added fonts-opensymbol to desktop-recommends, font-meta
  * Added ubuntu-default-settings to desktop
  * Added update-manager to desktop-recommends
  * Removed ttf-opensymbol from desktop-recommends, font-meta

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 12:33:08 +0100

ubuntustudio-meta (0.105) quantal; urgency=low

  * Refreshed dependencies
  * Added agave to graphics-recommends
  * Added fonts-freefont-ttf to desktop
  * Added fonts-tuffy to font-meta
  * Added fonts-ubuntu-title to font-meta
  * Removed argyll from graphics
  * Removed darktable from graphics [amd64 i386]
  * Removed gimp-resynthesizer from graphics
  * Removed gnome-color-manager from graphics
  * Removed icc-profiles-free from graphics
  * Removed indicator-application-gtk2 from desktop-recommends
  * Removed indicator-messages from desktop-recommends
  * Removed indicator-sound-gtk2 from desktop-recommends
  * Removed phatch from graphics
  * Removed rawtherapee from graphics
  * Removed ttf-tuffy from font-meta
  * Removed ttf-ubuntu-title from font-meta
  * Removed xfce4-indicator-plugin from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 31 Aug 2012 00:00:04 -0500

ubuntustudio-meta (0.104) quantal; urgency=low

  * Refreshed dependencies
  * Added alacarte to desktop-recommends
  * Added fonts-droid to desktop
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends
  * Added gnome-system-monitor to desktop-recommends
  * Added openclipart-svg to graphics-recommends
  * Added qmidiroute to generation-recommends, recording-recommends
  * Removed jockey-gtk from desktop-recommends
  * Removed xfce4-taskmanager from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 23 Jul 2012 22:53:36 -0500

ubuntustudio-meta (0.103) quantal; urgency=low

  * Refreshed dependencies (LP: #1018075)
  * Added linux-headers-lowlatency to desktop-recommends [i386]
  * Removed linux-headers-lowlatency-pae from desktop-recommends [i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 26 Jun 2012 14:23:47 -0600

ubuntustudio-meta (0.102) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added libxfce4ui-utils to desktop
  * Added ttf-freefont to font-meta
  * Added ubuntu-drivers-common to desktop
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop
  * Removed xfce4-utils from desktop (LP: #1002250)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 19 Jun 2012 01:40:01 -0500

ubuntustudio-meta (0.101) quantal; urgency=low

  * Update for quantal
  * Refreshed dependencies
  * Added audacious-plugins to desktop-recommends [armhf]
  * Added fonts-dkg-handwriting to font-meta
  * Removed launchpad-integration from desktop
  * Removed ttf-fifthhorseman-dkg-handwriting from font-meta

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 May 2012 13:41:22 +1000

ubuntustudio-meta (0.100) precise; urgency=low

  * Added python-changesettings to Depends, otherwise rtprio.py fails on
    upgrades. (LP: #973373)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Wed, 04 Apr 2012 21:43:47 +0300

ubuntustudio-meta (0.99) precise; urgency=low

  * Refreshed dependencies
  * Added dssi-host-jack to audio-plugins

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Apr 2012 01:39:04 +0100

ubuntustudio-meta (0.98) precise; urgency=low

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Made ubuntustudio-audio.preinst not fail on fresh installs by removing
    erroneous exit 1 from default section
    (LP: #954468, #946312, #571688, #946819, #933722)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Remove the the abort-upgrade|configure section as this has no remaining
    logic and was apparently left over from some previous revision
    - update debian/ubuntustudio-audio.preinst

  * Refreshed dependencies
  * Added argyll to graphics
  * Added audacity to generation, recording, video
  * Added blender to graphics
  * Added dmz-cursor-theme to desktop
  * Added dvdstyler to video
  * Added gimp-resynthesizer to graphics
  * Added gnome-color-manager to graphics
  * Added gtk2-engines-pixbuf to desktop
  * Added icc-profiles-free to graphics
  * Added inkscape to video
  * Added linux-headers-lowlatency to desktop-recommends [amd64]
  * Added linux-headers-lowlatency-pae to desktop-recommends [i386]
  * Added rawtherapee to graphics
  * Added shotwell to desktop-recommends
  * Added software-center to desktop
  * Removed dc from desktop
  * Removed gtk2-engines-murrine from desktop
  * Removed lftp from desktop
  * Removed linux-headers-generic from desktop-recommends [amd64 i386]
  * Removed shotwell from video
  * Removed tango-icon-theme from desktop
  * Removed tango-icon-theme-common from desktop (LP: #838564)
  * Moved audacious to desktop-recommends
  * Moved audacious-plugins to desktop-recommends [amd64 armel i386
    powerpc]

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 22 Mar 2012 15:50:39 -0500

ubuntustudio-meta (0.97) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Added mudita24 to generation, recording
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Added xubuntu-icon-theme to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed min12xxw from desktop-recommends
  * Removed pnm2ppa from desktop
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends
  * Removed ttf-thai-tlwg from desktop-recommends
  * Removed ubuntustudio-icon-theme from desktop-recommends
  * Removed ubuntustudio-menu from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 27 Feb 2012 05:32:04 -0600

ubuntustudio-meta (0.96) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-liberation to font-meta
  * Added ttf-opensymbol to font-meta
  * Removed ubuntustudio-font-meta from graphics
  * Removed x-ttcidfont-conf from desktop
  * Manually add ubuntustudio-font-meta to the graphics meta package
    - update debian/control
  * Don't install extra files in ubuntustudio-audio as jackd should handle
    those now; Comment out the entries for the time being
    - update debian/ubuntustudio-audio.install
  * Move debian/ubuntustudio-audio.postinst to debian/ubuntustudio-audio.preinst
    to clean up after the rtprio.py file before it's removed

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 29 Jan 2012 15:18:56 -0600

ubuntustudio-meta (0.95) precise; urgency=low

  * Refreshed dependencies (LP: #918519, #840144)
  * Added a2jmidid to generation, recording
  * Added arandr to desktop
  * Added audacious to desktop
  * Added audacious-plugins to desktop [amd64 armel i386 powerpc]
  * Added brasero to desktop-recommends
  * Added cdrdao to generation, recording
  * Added firefox-gnome-support to desktop-recommends
  * Added fonts-beteckna to font-meta
  * Added fonts-bpg-georgian to font-meta
  * Added fonts-breip to font-meta
  * Added fonts-droid to font-meta
  * Added fonts-dustin to font-meta
  * Added fonts-ecolier-court to font-meta
  * Added fonts-ecolier-lignes-court to font-meta
  * Added fonts-f500 to font-meta
  * Added fonts-inconsolata to font-meta
  * Added fonts-jura to font-meta
  * Added fonts-liberation to desktop-recommends
  * Added fonts-linex to font-meta
  * Added fonts-linuxlibertine to font-meta
  * Added fonts-ocr-a to font-meta
  * Added fonts-oflb-euterpe to font-meta
  * Added fonts-okolaks to font-meta
  * Added fonts-sil-gentium to font-meta
  * Added gcc to desktop-recommends
  * Added gedit to desktop
  * Added ibus-gtk3 to desktop-recommends
  * Added indicator-application-gtk2 to desktop-recommends
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Added make to desktop-recommends
  * Added nautilus to desktop
  * Added nautilus-sendto to desktop
  * Added nautilus-share to desktop-recommends
  * Added orage to desktop-recommends
  * Added plymouth-theme-ubuntustudio to desktop
  * Added printer-driver-c2esp to desktop-recommends
  * Added ristretto to desktop-recommends
  * Added totem to desktop-recommends
  * Added totem-mozilla to desktop-recommends
  * Added ttf-essays1743 to font-meta
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added ubuntustudio-wallpapers to desktop-recommends
  * Removed audacious from generation, recording
  * Removed audacious-plugins from generation [amd64 armel i386
    powerpc], recording [amd64 armel i386 powerpc]
  * Removed brasero from video
  * Removed c2esp from desktop-recommends
  * Removed catfish from desktop-recommends
  * Removed fonts-liberation from font-meta
  * Removed gmusicbrowser from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed indicator-application from desktop-recommends
  * Removed paman from desktop-recommends
  * Removed paprefs from desktop-recommends
  * Removed parole from desktop-recommends
  * Removed pavumeter from desktop-recommends
  * Removed pulseaudio-esound-compat from desktop
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed rss-glx from desktop
  * Removed thunderbird from desktop-recommends
  * Removed ttf-beteckna from font-meta
  * Removed ttf-bpg-georgian-fonts from font-meta
  * Removed ttf-breip from font-meta
  * Removed ttf-droid from font-meta
  * Removed ttf-dustin from font-meta
  * Removed ttf-ecolier-court from font-meta
  * Removed ttf-ecolier-lignes-court from font-meta
  * Removed ttf-f500 from font-meta
  * Removed ttf-inconsolata from font-meta
  * Removed ttf-jura from font-meta
  * Removed ttf-liberation from desktop-recommends
  * Removed ttf-linex from font-meta
  * Removed ttf-linux-libertine from font-meta
  * Removed ttf-ocr-a from font-meta
  * Removed ttf-oflb-euterpe from font-meta
  * Removed ttf-okolaks from font-meta
  * Removed ttf-sil-gentium from font-meta
  * Removed ubuntustudio-screensaver from desktop
  * Moved ubuntustudio-default-settings to desktop-recommends
  * Moved ubuntustudio-lightdm-theme to desktop-recommends
  * Moved ubuntustudio-look to desktop-recommends
  * Moved ubuntustudio-menu to desktop-recommends
  * Moved ubuntustudio-sounds to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 27 Jan 2012 15:34:38 -0600

ubuntustudio-meta (0.94) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-junicode to font-meta
  * Added fonts-mgopen to font-meta
  * Added hydrogen to generation [armhf], recording [armhf]
  * Added libavcodec-extra-53 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libavdevice-extra-53 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libavfilter-extra-2 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libavformat-extra-53 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libavutil-extra-51 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libpostproc-extra-52 to generation [armhf], recording [armhf],
    video [armhf]
  * Added libswscale-extra-2 to generation [armhf], recording [armhf],
    video [armhf]
  * Added qtractor to generation [armhf]
  * Added rakarrack to generation [armhf], recording [armhf]
  * Added ubuntustudio-font-meta to graphics [armhf]
  * Added xjadeo to video [armhf]
  * Removed ttf-junicode from font-meta
  * Removed ttf-mgopen from font-meta

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 15:59:07 +0000

ubuntustudio-meta (0.93) precise; urgency=low

  * Add armhf
  * Refreshed dependencies
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-larabie-deco to font-meta
  * Added fonts-larabie-straight to font-meta
  * Added fonts-larabie-uncommon to font-meta
  * Added fonts-liberation to font-meta
  * Added fonts-manchufont to font-meta
  * Added fonts-sil-andika to font-meta
  * Added fonts-sil-charis to font-meta
  * Added fonts-sil-doulos to font-meta
  * Added fonts-sil-gentium-basic to font-meta
  * Added fonts-takao-pgothic to desktop-recommends
  * Removed ttf-khmeros-core from desktop-recommends
  * Removed ttf-larabie-deco from font-meta
  * Removed ttf-larabie-straight from font-meta
  * Removed ttf-larabie-uncommon from font-meta
  * Removed ttf-manchufont from font-meta
  * Removed ttf-sil-andika from font-meta
  * Removed ttf-sil-charis from font-meta
  * Removed ttf-sil-doulos from font-meta
  * Removed ttf-sil-gentium-basic from font-meta
  * Removed ttf-takao-pgothic from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 12 Dec 2011 22:48:22 -0600

ubuntustudio-meta (0.92) precise; urgency=low

  * Refreshed dependencies
  * Added indicator-sound-gtk2 to desktop-recommends (LP: #891456)
  * Removed dssi-vst from audio-plugins [amd64 i386] (LP: #893351)
  * Removed indicator-sound from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 24 Nov 2011 23:31:57 -0600

ubuntustudio-meta (0.91) precise; urgency=low

  * update.cfg: Switch to precise.
  * Refreshed dependencies
  * Added darktable to graphics [amd64 i386]
  * Added dssi-vst to audio-plugins [amd64 i386]
  * Added ffado-dbus-server to generation [armel], recording [armel]
  * Added ffado-tools to generation [armel], recording [armel]
  * Added fonts-kacst-one to desktop-recommends
  * Added fonts-lao to desktop-recommends
  * Added mypaint to graphics
  * Added phatch to graphics
  * Added ubuntustudio-lightdm-theme to desktop
  * Removed gnome-codec-install from desktop-recommends
  * Removed ttf-kacst-one from desktop-recommends
  * Removed ttf-lao from desktop-recommends
  * Removed xsane from graphics

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 12:03:06 +0000

ubuntustudio-meta (0.90) oneiric; urgency=low

  * Remove ttf-symbol-replacement from ubuntustudio-font-meta

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 19 Sep 2011 14:53:31 -0700

ubuntustudio-meta (0.89) oneiric; urgency=low

  * Remove dssi-vst from audio-plugins.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2011 17:33:12 +0200

ubuntustudio-meta (0.88) oneiric; urgency=low

  * Refreshed dependencies
  * Removed mousetweaks from desktop-recommends
  * Removed ubuntu-docs from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Aug 2011 23:21:57 +0100

ubuntustudio-meta (0.87) oneiric; urgency=low

  * Refreshed dependencies
  * Added zita-at1 to audio-plugins
  * Removed software-center from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 11:58:29 +0100

ubuntustudio-meta (0.86) oneiric; urgency=low

  * Refreshed dependencies
  * Added abgate to audio-plugins
  * Added amb-plugins to audio-plugins
  * Added autotalent to audio-plugins
  * Added c2esp to desktop-recommends
  * Added dssi-vst to audio-plugins [amd64 i386]
  * Added eq10q to audio-plugins
  * Added foo-yc20 to audio-plugins
  * Added gladish to generation, recording
  * Added invada-studio-plugins-lv2 to audio-plugins
  * Added ir.lv2 to audio-plugins
  * Added lv2vocoder to audio-plugins
  * Added mda-lv2 to audio-plugins
  * Added ptouch-driver to desktop-recommends
  * Added pulseaudio-module-jack to generation, recording
  * Added rastertosag-gdi to desktop-recommends
  * Added swh-plugins to audio-plugins
  * Added wah-plugins to audio-plugins
  * Added xserver-xorg-input-wacom to graphics
  * Removed alacarte from desktop
  * Removed ttf-mona from font-meta
  * Moved gstreamer0.10-alsa to desktop-recommends
  * Moved gstreamer0.10-plugins-base-apps to desktop-recommends
  * Moved gstreamer0.10-pulseaudio to desktop-recommends
  * Moved libnotify-bin to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Aug 2011 10:45:56 +0100

ubuntustudio-meta (0.85) oneiric; urgency=low

  * Refreshed dependencies
  * Added brasero to video
  * Added catfish to desktop-recommends
  * Added gigolo to desktop-recommends
  * Added gmusicbrowser to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added libavcodec-extra-53 to generation, recording, video
  * Added libavdevice-extra-53 to generation, recording, video
  * Added libavfilter-extra-2 to generation, recording, video
  * Added libavformat-extra-53 to generation, recording, video
  * Added libavutil-extra-51 to generation, recording, video
  * Added libpostproc-extra-52 to generation, recording, video
  * Added libswscale-extra-2 to generation, recording, video
  * Added lightdm to desktop
  * Added lightdm-gtk-greeter to desktop
  * Added network-manager-pptp to desktop-recommends
  * Added network-manager-pptp-gnome to desktop-recommends
  * Added parole to desktop-recommends
  * Added screensaver-default-images to desktop-recommends
  * Added simple-scan to desktop-recommends
  * Added thunar to desktop
  * Added thunar-archive-plugin to desktop-recommends
  * Added thunar-media-tags-plugin to desktop-recommends
  * Added thunar-volman to desktop
  * Added thunderbird to desktop-recommends
  * Added transmission-gtk to desktop-recommends
  * Added ttf-liberation to desktop-recommends
  * Added ttf-opensymbol to desktop-recommends
  * Added ttf-wqy-microhei to desktop-recommends
  * Added tumbler to desktop
  * Added usb-creator-gtk to desktop-recommends [amd64 i386]
  * Added vinagre to desktop-recommends
  * Added xchat to desktop-recommends
  * Added xfce4-appfinder to desktop
  * Added xfce4-cpugraph-plugin to desktop-recommends
  * Added xfce4-dict to desktop-recommends
  * Added xfce4-fsguard-plugin to desktop-recommends
  * Added xfce4-indicator-plugin to desktop-recommends
  * Added xfce4-mailwatch-plugin to desktop-recommends
  * Added xfce4-mixer to desktop-recommends
  * Added xfce4-mount-plugin to desktop-recommends
  * Added xfce4-netload-plugin to desktop-recommends
  * Added xfce4-notes-plugin to desktop-recommends
  * Added xfce4-notifyd to desktop
  * Added xfce4-panel to desktop
  * Added xfce4-places-plugin to desktop-recommends
  * Added xfce4-power-manager to desktop-recommends
  * Added xfce4-quicklauncher-plugin to desktop-recommends
  * Added xfce4-screenshooter to desktop-recommends
  * Added xfce4-session to desktop
  * Added xfce4-settings to desktop
  * Added xfce4-smartbookmark-plugin to desktop-recommends
  * Added xfce4-systemload-plugin to desktop-recommends
  * Added xfce4-taskmanager to desktop-recommends
  * Added xfce4-terminal to desktop-recommends
  * Added xfce4-utils to desktop
  * Added xfce4-verve-plugin to desktop-recommends
  * Added xfce4-volumed to desktop-recommends
  * Added xfce4-weather-plugin to desktop-recommends
  * Added xfdesktop4 to desktop
  * Added xfwm4 to desktop
  * Added xscreensaver to desktop-recommends
  * Added xul-ext-ubufox to desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed checkbox-gtk from desktop
  * Removed compiz from desktop-recommends
  * Removed computer-janitor-gtk from desktop-recommends
  * Removed consolekit from desktop
  * Removed eog from desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed gconf-editor from desktop
  * Removed gdebi from desktop
  * Removed gdm from desktop
  * Removed gdm-guest-session from desktop-recommends
  * Removed gedit from desktop
  * Removed gnome-about from desktop
  * Removed gnome-applets from desktop
  * Removed gnome-bluetooth from desktop-recommends
  * Removed gnome-control-center from desktop
  * Removed gnome-disk-utility from desktop-recommends
  * Removed gnome-icon-theme from desktop
  * Removed gnome-media from desktop
  * Removed gnome-menus from desktop
  * Removed gnome-netstatus-applet from desktop
  * Removed gnome-nettool from desktop
  * Removed gnome-panel from desktop
  * Removed gnome-power-manager from desktop
  * Removed gnome-screensaver from desktop-recommends
  * Removed gnome-session from desktop
  * Removed gnome-session-canberra from desktop
  * Removed gnome-system-monitor from desktop
  * Removed gnome-terminal from desktop
  * Removed gnome-themes from desktop
  * Removed gnome-user-guide from desktop-recommends
  * Removed gnome-utils from desktop
  * Removed hal from desktop
  * Removed lashd from generation, recording
  * Removed libavcodec-extra-52 from generation, recording, video
  * Removed libavdevice-extra-52 from generation, recording, video
  * Removed libavfilter-extra-1 from generation, recording, video
  * Removed libavformat-extra-52 from generation, recording, video
  * Removed libavutil-extra-50 from generation, recording, video
  * Removed libgnome2-perl from desktop
  * Removed libpostproc-extra-51 from generation, recording, video
  * Removed libswscale-extra-0 from generation, recording, video
  * Removed metacity from desktop
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop
  * Removed nautilus-share from desktop-recommends
  * Removed seahorse from desktop
  * Removed totem from desktop-recommends
  * Removed totem-mozilla from desktop-recommends
  * Removed ttf-liberation from font-meta
  * Removed ttf-opensymbol from font-meta
  * Removed ubufox from desktop-recommends
  * Removed update-manager from desktop
  * Removed vino from desktop-recommends
  * Removed yelp from desktop
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends
  * Moved desktop-file-utils to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved gcalctool to desktop-recommends
  * Moved gnome-system-tools to desktop-recommends
  * Moved gnome-time-admin to desktop-recommends
  * Moved gucharmap to desktop-recommends
  * Moved synaptic to desktop-recommends
  * Moved system-config-printer-gnome to desktop-recommends
  * Moved update-notifier to desktop-recommends
  * Moved xscreensaver-data to desktop-recommends
  * Moved xscreensaver-gl to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Aug 2011 13:30:34 +0100

ubuntustudio-meta (0.84) oneiric; urgency=low

  * update.cfg: Move to oneiric
  * Refreshed dependencies
  * Added libnotify-bin to desktop
  * Removed gcdmaster from generation, recording
  * Removed padevchooser from desktop-recommends
  * Removed smbclient from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Jun 2011 09:56:21 +1000

ubuntustudio-meta (0.83) natty; urgency=low

  * Refreshed dependencies
  * Added libavcodec-extra-52 to generation, recording, video
  * Added libavdevice-extra-52 to generation, recording, video
  * Added libavfilter-extra-1 to generation, recording, video
  * Added libavformat-extra-52 to generation, recording, video
  * Added libavutil-extra-50 to generation, recording, video
  * Added libpostproc-extra-51 to generation, recording, video
  * Added libswscale-extra-0 to generation, recording, video

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Apr 2011 22:01:19 +0100

ubuntustudio-meta (0.82) natty; urgency=low

  * Refreshed dependencies
  * Removed ubuntustudio-controls from generation, recording

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 02 Apr 2011 09:09:09 +1100

ubuntustudio-meta (0.81) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-time-admin to desktop
  * Added nvidia-common to desktop [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 25 Mar 2011 12:34:52 +1100

ubuntustudio-meta (0.80) natty; urgency=low

  * Refreshed dependencies
  * Added language-selector-gnome to desktop
  * Removed language-selector from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 25 Feb 2011 08:05:48 +1100

ubuntustudio-meta (0.79) natty; urgency=low

  * Refreshed dependencies
  * Added rfkill to desktop
  * Added zynjacku to generation, recording
  * Removed dvdstyler from video

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Feb 2011 12:28:51 +1100

ubuntustudio-meta (0.78) natty; urgency=low

  * font-meta-*: Remove latex-xft-fonts as it's a transitional package to
    ttf-lyx which is already included.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 12 Feb 2011 18:39:23 +0100

ubuntustudio-meta (0.77) natty; urgency=low

  * Refreshed dependencies
  * Added dvdstyler to video
  * Added shotwell to video
  * Removed k3b from video
  * Removed qdvdauthor from video

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Jan 2011 12:23:51 +1100

ubuntustudio-meta (0.76) natty; urgency=low

  [ Scott Lavender ]
  * upped standards version (3.8.4 -> 3.9.1)
  * Refreshed dependencies
  * Added blender to video
  * Added k3b to video
  * Added lv2fil to audio-plugins
  * Added network-manager-gnome to desktop
  * Added openshot to video
  * Added qdvdauthor to video
  * Added rubberband-ladspa to audio-plugins
  * Added software-center to desktop
  * Added swh-lv2 to audio-plugins
  * Added vocproc to audio-plugins
  * Removed agave from graphics
  * Removed blender from graphics
  * Removed dssi-example-plugins from audio-plugins
  * Removed dssi-host-jack from audio-plugins
  * Removed dssi-utils from audio-plugins
  * Removed dvgrab from video
  * Removed enblend from graphics
  * Removed f-spot from graphics
  * Removed fil-plugins from audio-plugins
  * Removed fontforge from graphics
  * Removed fontmatrix from graphics
  * Removed freemix from video
  * Removed gnome-network-admin from desktop
  * Removed gnome-raw-thumbnailer from graphics
  * Removed hugin from graphics
  * Removed kino from video
  * Removed ladspa-sdk from audio-plugins
  * Removed nautilus-image-converter from graphics
  * Removed pstoedit from graphics
  * Removed scribus from graphics
  * Removed stopmotion from video
  * Removed swh-plugins from audio-plugins
  * Removed yafray from graphics
  * Removed zynadd from audio-plugins
  * update.cfg: Germinate seeds for new generation and recording metapackages

  [ Luke Yelavich ]
  * Remove lpia and ubuntustudio-audio package list files

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 21 Nov 2010 21:59:57 -0600

ubuntustudio-meta (0.75) maverick; urgency=low

  * Refreshed dependencies
  * Removed foomatic-db from desktop-recommends (Really fixes lp: #642405)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Sep 2010 11:14:37 +1000

ubuntustudio-meta (0.74) maverick; urgency=low

  * Refreshed dependencies (LP: #642405)
  * Added foomatic-db-compressed-ppds to desktop
  * Removed foomatic-db-engine from desktop
  * Moved foomatic-db to desktop-recommends
  * Remove ia64/sparc data from update.cfg

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 22 Sep 2010 11:22:59 +1000

ubuntustudio-meta (0.73) maverick; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Removed a2jmidid from audio [ia64 sparc]
  * Removed aconnectgui from audio [ia64 sparc]
  * Removed acpi-support from desktop-recommends [ia64]
  * Removed acpid from desktop [ia64]
  * Removed aeolus from audio-plugins [ia64 sparc]
  * Removed agave from graphics [ia64 sparc]
  * Removed alacarte from desktop [ia64 sparc]
  * Removed alsa-base from desktop [ia64 sparc]
  * Removed alsa-tools from audio [ia64 sparc]
  * Removed alsa-tools-gui from audio [ia64 sparc]
  * Removed alsa-utils from desktop [ia64 sparc]
  * Removed anacron from desktop [ia64 sparc]
  * Removed app-install-data-partner from desktop-recommends [ia64
    sparc]
  * Removed apport-gtk from desktop-recommends [ia64 sparc]
  * Removed ardour from audio [ia64 sparc]
  * Removed audacious from audio [ia64 sparc]
  * Removed audacious-plugins from audio [ia64 sparc]
  * Removed audacity from audio [ia64 sparc]
  * Removed avahi-autoipd from desktop-recommends [ia64 sparc]
  * Removed avahi-daemon from desktop-recommends [ia64 sparc]
  * Removed bc from desktop [ia64 sparc]
  * Removed beast from audio [ia64 sparc]
  * Removed bitscope from audio [ia64 sparc]
  * Removed blender from graphics [ia64 sparc]
  * Removed blop from audio-plugins [ia64 sparc]
  * Removed bluez-cups from desktop-recommends [ia64 sparc]
  * Removed bluez-utils from desktop-recommends [ia64 sparc]
  * Removed bogofilter from desktop-recommends [ia64 sparc]
  * Removed brasero from desktop-recommends [ia64 sparc]
  * Removed bristol from audio [ia64 sparc]
  * Removed ca-certificates from desktop [ia64 sparc]
  * Removed calf-plugins from audio-plugins [ia64 sparc]
  * Removed caps from audio-plugins [ia64 sparc]
  * Removed cdparanoia from desktop-recommends [ia64 sparc]
  * Removed checkbox-gtk from desktop [ia64 sparc]
  * Removed cm-super-x11 from font-meta [ia64 sparc]
  * Removed cmt from audio-plugins [ia64 sparc]
  * Removed compiz from desktop-recommends [ia64 sparc]
  * Removed computer-janitor-gtk from desktop-recommends [ia64 sparc]
  * Removed consolekit from desktop [ia64 sparc]
  * Removed csound from audio [ia64 sparc]
  * Removed cups from desktop [ia64 sparc]
  * Removed cups-bsd from desktop [ia64 sparc]
  * Removed cups-client from desktop [ia64 sparc]
  * Removed cups-driver-gutenprint from desktop [ia64 sparc]
  * Removed dc from desktop [ia64 sparc]
  * Removed denemo from audio [ia64 sparc]
  * Removed desktop-file-utils from desktop [ia64 sparc]
  * Removed doc-base from desktop [ia64 sparc]
  * Removed dssi-example-plugins from audio-plugins [ia64 sparc]
  * Removed dssi-host-jack from audio-plugins [ia64 sparc]
  * Removed dssi-utils from audio-plugins [ia64 sparc]
  * Removed dvd+rw-tools from desktop-recommends [ia64 sparc]
  * Removed dvgrab from video [ia64 sparc]
  * Removed enblend from graphics [ia64 sparc]
  * Removed eog from desktop [ia64 sparc]
  * Removed evince from desktop [ia64 sparc]
  * Removed f-spot from graphics [ia64 sparc]
  * Removed ffado-mixer-qt4 from audio [ia64 sparc]
  * Removed ffmpeg from video [ia64 sparc]
  * Removed ffmpeg2theora from video [ia64 sparc]
  * Removed fil-plugins from audio-plugins [ia64 sparc]
  * Removed file-roller from desktop [ia64 sparc]
  * Removed firefox from desktop-recommends [ia64 sparc]
  * Removed firefox-gnome-support from desktop-recommends [ia64 sparc]
  * Removed fluid-soundfont-gm from audio [ia64 sparc]
  * Removed fluidsynth from audio [ia64 sparc]
  * Removed fluidsynth-dssi from audio-plugins [ia64 sparc]
  * Removed fontforge from graphics [ia64 sparc]
  * Removed fontmatrix from graphics [ia64 sparc]
  * Removed foo2zjs from desktop-recommends [ia64 sparc]
  * Removed foomatic-db from desktop [ia64 sparc]
  * Removed foomatic-db-engine from desktop [ia64 sparc]
  * Removed foomatic-filters from desktop [ia64 sparc]
  * Removed freebirth from audio [ia64 sparc]
  * Removed freemix from video [ia64 sparc]
  * Removed freqtweak from audio [ia64 sparc]
  * Removed gcalctool from desktop [ia64 sparc]
  * Removed gcc from desktop-recommends [ia64 sparc]
  * Removed gcdmaster from audio [ia64 sparc]
  * Removed gconf-editor from desktop [ia64 sparc]
  * Removed gdebi from desktop [ia64 sparc]
  * Removed gdm from desktop [ia64 sparc]
  * Removed gdm-guest-session from desktop-recommends [ia64 sparc]
  * Removed gedit from desktop [ia64 sparc]
  * Removed genisoimage from desktop [ia64 sparc]
  * Removed genpo from audio [ia64 sparc]
  * Removed ghostscript-x from desktop [ia64 sparc]
  * Removed gimp from graphics [ia64 sparc]
  * Removed gimp-data-extras from graphics [ia64 sparc]
  * Removed gimp-gap from graphics [ia64 sparc]
  * Removed gimp-plugin-registry from graphics [ia64 sparc]
  * Removed gimp-ufraw from graphics [ia64 sparc]
  * Removed gnome-about from desktop [ia64 sparc]
  * Removed gnome-accessibility-themes from desktop-recommends [ia64
    sparc]
  * Removed gnome-applets from desktop [ia64 sparc]
  * Removed gnome-bluetooth from desktop-recommends [ia64 sparc]
  * Removed gnome-codec-install from desktop-recommends [ia64 sparc]
  * Removed gnome-control-center from desktop [ia64 sparc]
  * Removed gnome-disk-utility from desktop-recommends [ia64 sparc]
  * Removed gnome-icon-theme from desktop [ia64 sparc]
  * Removed gnome-media from desktop [ia64 sparc]
  * Removed gnome-menus from desktop [ia64 sparc]
  * Removed gnome-netstatus-applet from desktop [ia64 sparc]
  * Removed gnome-nettool from desktop [ia64 sparc]
  * Removed gnome-network-admin from desktop [ia64 sparc]
  * Removed gnome-panel from desktop [ia64 sparc]
  * Removed gnome-power-manager from desktop [ia64 sparc]
  * Removed gnome-raw-thumbnailer from graphics [ia64 sparc]
  * Removed gnome-screensaver from desktop-recommends [ia64 sparc]
  * Removed gnome-session from desktop [ia64 sparc]
  * Removed gnome-session-canberra from desktop [ia64 sparc]
  * Removed gnome-system-monitor from desktop [ia64 sparc]
  * Removed gnome-system-tools from desktop [ia64 sparc]
  * Removed gnome-terminal from desktop [ia64 sparc]
  * Removed gnome-themes from desktop [ia64 sparc]
  * Removed gnome-user-guide from desktop-recommends [ia64 sparc]
  * Removed gnome-utils from desktop [ia64 sparc]
  * Removed gsfonts from font-meta [ia64 sparc]
  * Removed gsfonts-other from font-meta [ia64 sparc]
  * Removed gstreamer0.10-alsa from desktop [ia64 sparc]
  * Removed gstreamer0.10-plugins-base-apps from desktop [ia64 sparc]
  * Removed gstreamer0.10-pulseaudio from desktop [ia64 sparc]
  * Removed gtick from audio [ia64 sparc]
  * Removed gtk2-engines from desktop [ia64 sparc]
  * Removed gtk2-engines-murrine from desktop [ia64 sparc]
  * Removed gucharmap from desktop [ia64 sparc]
  * Removed gvfs-fuse from desktop-recommends [ia64 sparc]
  * Removed hal from desktop [ia64 sparc]
  * Removed hexter from audio-plugins [ia64 sparc]
  * Removed hplip from desktop-recommends [ia64 sparc]
  * Removed hugin from graphics [ia64 sparc]
  * Removed hydrogen from audio [ia64 sparc]
  * Removed ibus from desktop-recommends [ia64 sparc]
  * Removed ibus-gtk from desktop-recommends [ia64 sparc]
  * Removed ibus-m17n from desktop-recommends [ia64 sparc]
  * Removed ibus-table from desktop-recommends [ia64 sparc]
  * Removed im-switch from desktop-recommends [ia64 sparc]
  * Removed indicator-messages from desktop-recommends [ia64 sparc]
  * Removed inkscape from graphics [ia64 sparc]
  * Removed inputattach from desktop [ia64 sparc]
  * Removed jack-rack from audio [ia64 sparc]
  * Removed jack-tools from audio [ia64 sparc]
  * Removed jackd from audio [ia64 sparc]
  * Removed jackeq from audio [ia64 sparc]
  * Removed jamin from audio [ia64 sparc]
  * Removed jdelay from audio [ia64 sparc]
  * Removed jockey-gtk from desktop-recommends [ia64 sparc]
  * Removed kino from video [ia64 sparc]
  * Removed ladspa-sdk from audio-plugins [ia64 sparc]
  * Removed language-selector from desktop [ia64 sparc]
  * Removed laptop-detect from desktop-recommends [ia64 sparc]
  * Removed latex-xft-fonts from font-meta [ia64 sparc]
  * Removed launchpad-integration from desktop [ia64 sparc]
  * Removed lftp from desktop [ia64 sparc]
  * Removed libgl1-mesa-dri from desktop-recommends [ia64 sparc]
  * Removed libgl1-mesa-glx from desktop [ia64 sparc]
  * Removed libgnome2-perl from desktop [ia64 sparc]
  * Removed libnss-mdns from desktop-recommends [ia64 sparc]
  * Removed libpam-ck-connector from desktop [ia64 sparc]
  * Removed libpam-gnome-keyring from desktop-recommends [ia64 sparc]
  * Removed libsasl2-modules from desktop [ia64 sparc]
  * Removed libxp6 from desktop [ia64 sparc]
  * Removed lilypond from audio [ia64 sparc]
  * Removed lilypond-data from audio [ia64 sparc]
  * Removed linux-headers-imx51 from desktop-recommends [armel]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-rt from desktop-recommends [amd64 i386]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]
  * Removed lmms from audio [ia64 sparc]
  * Removed lmodern from font-meta [ia64 sparc]
  * Removed make from desktop-recommends [ia64 sparc]
  * Removed mcp-plugins from audio-plugins [ia64 sparc]
  * Removed metacity from desktop [ia64 sparc]
  * Removed meterbridge from audio [ia64 sparc]
  * Removed min12xxw from desktop-recommends [ia64 sparc]
  * Removed mixxx from audio [ia64 sparc]
  * Removed mousetweaks from desktop-recommends [ia64 sparc]
  * Removed mscore from audio [ia64 sparc]
  * Removed muse from audio [ia64 sparc]
  * Removed nautilus from desktop [ia64 sparc]
  * Removed nautilus-image-converter from graphics [ia64 sparc]
  * Removed nautilus-sendto from desktop [ia64 sparc]
  * Removed nautilus-share from desktop-recommends [ia64 sparc]
  * Removed omins from audio-plugins [ia64 sparc]
  * Removed openprinting-ppds from desktop [ia64 sparc]
  * Removed padevchooser from desktop-recommends [ia64 sparc]
  * Removed paman from desktop-recommends [ia64 sparc]
  * Removed paprefs from desktop-recommends [ia64 sparc]
  * Removed patchage from audio [ia64 sparc]
  * Removed pavucontrol from desktop-recommends [ia64 sparc]
  * Removed pavumeter from desktop-recommends [ia64 sparc]
  * Removed pcmciautils from desktop [ia64 sparc]
  * Removed pnm2ppa from desktop [ia64 sparc]
  * Removed pstoedit from graphics [ia64 sparc]
  * Removed pulseaudio from desktop [ia64 sparc]
  * Removed pulseaudio-esound-compat from desktop [ia64 sparc]
  * Removed pulseaudio-module-bluetooth from desktop-recommends [ia64
    sparc]
  * Removed pulseaudio-module-gconf from desktop-recommends [ia64 sparc]
  * Removed pulseaudio-module-x11 from desktop-recommends [ia64 sparc]
  * Removed puredata from audio [ia64 sparc]
  * Removed pxljr from desktop-recommends [ia64 sparc]
  * Removed qamix from audio [ia64 sparc]
  * Removed qjackctl from audio [ia64 sparc]
  * Removed qsynth from audio [ia64 sparc]
  * Removed rakarrack from audio [ia64 sparc]
  * Removed rarian-compat from desktop [ia64 sparc]
  * Removed rss-glx from desktop [ia64 sparc]
  * Removed rtirq-init from audio-recommends [ia64 sparc]
  * Removed screen from desktop [ia64 sparc]
  * Removed scribus from graphics [ia64 sparc]
  * Removed seahorse from desktop [ia64 sparc]
  * Removed seq24 from audio [ia64 sparc]
  * Removed smbclient from desktop [ia64 sparc]
  * Removed software-properties-gtk from desktop [ia64 sparc]
  * Removed sooperlooper from audio [ia64 sparc]
  * Removed splix from desktop-recommends [ia64 sparc]
  * Removed ssh-askpass-gnome from desktop [ia64 sparc]
  * Removed stopmotion from video [ia64 sparc]
  * Removed subtitleeditor from video [ia64 sparc]
  * Removed swh-plugins from audio-plugins [ia64 sparc]
  * Removed synaptic from desktop [ia64 sparc]
  * Removed system-config-printer-gnome from desktop [ia64 sparc]
  * Removed t1-cyrillic from font-meta [ia64 sparc]
  * Removed t1-oldslavic from font-meta [ia64 sparc]
  * Removed t1-teams from font-meta [ia64 sparc]
  * Removed t1-xfree86-nonfree from font-meta [ia64 sparc]
  * Removed tango-icon-theme from desktop [ia64 sparc]
  * Removed tango-icon-theme-common from desktop [ia64 sparc]
  * Removed tap-plugins from audio-plugins [ia64 sparc]
  * Removed terminatorx from audio [ia64 sparc]
  * Removed timemachine from audio [ia64 sparc]
  * Removed timidity from audio [ia64 sparc]
  * Removed tk707 from audio [ia64 sparc]
  * Removed totem from desktop-recommends [ia64 sparc]
  * Removed totem-mozilla from desktop-recommends [ia64 sparc]
  * Removed ttf-adf-accanthis from font-meta [ia64 sparc]
  * Removed ttf-adf-baskervald from font-meta [ia64 sparc]
  * Removed ttf-adf-berenis from font-meta [ia64 sparc]
  * Removed ttf-adf-gillius from font-meta [ia64 sparc]
  * Removed ttf-adf-ikarius from font-meta [ia64 sparc]
  * Removed ttf-adf-irianis from font-meta [ia64 sparc]
  * Removed ttf-adf-libris from font-meta [ia64 sparc]
  * Removed ttf-adf-mekanus from font-meta [ia64 sparc]
  * Removed ttf-adf-oldania from font-meta [ia64 sparc]
  * Removed ttf-adf-romande from font-meta [ia64 sparc]
  * Removed ttf-adf-switzera from font-meta [ia64 sparc]
  * Removed ttf-adf-tribun from font-meta [ia64 sparc]
  * Removed ttf-adf-universalis from font-meta [ia64 sparc]
  * Removed ttf-adf-verana from font-meta [ia64 sparc]
  * Removed ttf-aenigma from font-meta [ia64 sparc]
  * Removed ttf-alee from font-meta [ia64 sparc]
  * Removed ttf-ancient-fonts from font-meta [ia64 sparc]
  * Removed ttf-arabeyes from desktop-recommends [ia64 sparc]
  * Removed ttf-atarismall from font-meta [ia64 sparc]
  * Removed ttf-beteckna from font-meta [ia64 sparc]
  * Removed ttf-bitstream-vera from desktop [ia64 sparc]
  * Removed ttf-bpg-georgian-fonts from font-meta [ia64 sparc]
  * Removed ttf-breip from font-meta [ia64 sparc]
  * Removed ttf-dejavu-core from desktop [ia64 sparc]
  * Removed ttf-dejavu-extra from font-meta [ia64 sparc]
  * Removed ttf-droid from font-meta [ia64 sparc]
  * Removed ttf-dustin from font-meta [ia64 sparc]
  * Removed ttf-ecolier-court from font-meta [ia64 sparc]
  * Removed ttf-ecolier-lignes-court from font-meta [ia64 sparc]
  * Removed ttf-engadget from font-meta [ia64 sparc]
  * Removed ttf-f500 from font-meta [ia64 sparc]
  * Removed ttf-fifthhorseman-dkg-handwriting from font-meta [ia64
    sparc]
  * Removed ttf-freefont from desktop [ia64 sparc]
  * Removed ttf-georgewilliams from font-meta [ia64 sparc]
  * Removed ttf-goudybookletter from font-meta [ia64 sparc]
  * Removed ttf-inconsolata from font-meta [ia64 sparc]
  * Removed ttf-indic-fonts-core from desktop-recommends [ia64 sparc]
  * Removed ttf-isabella from font-meta [ia64 sparc]
  * Removed ttf-jsmath from font-meta [ia64 sparc]
  * Removed ttf-junicode from font-meta [ia64 sparc]
  * Removed ttf-jura from font-meta [ia64 sparc]
  * Removed ttf-lao from desktop-recommends [ia64 sparc]
  * Removed ttf-larabie-deco from font-meta [ia64 sparc]
  * Removed ttf-larabie-straight from font-meta [ia64 sparc]
  * Removed ttf-larabie-uncommon from font-meta [ia64 sparc]
  * Removed ttf-liberation from font-meta [ia64 sparc]
  * Removed ttf-linex from font-meta [ia64 sparc]
  * Removed ttf-linux-libertine from font-meta [ia64 sparc]
  * Removed ttf-lyx from font-meta [ia64 sparc]
  * Removed ttf-manchufont from font-meta [ia64 sparc]
  * Removed ttf-marvosym from font-meta [ia64 sparc]
  * Removed ttf-mgopen from font-meta [ia64 sparc]
  * Removed ttf-mona from font-meta [ia64 sparc]
  * Removed ttf-ocr-a from font-meta [ia64 sparc]
  * Removed ttf-oflb-euterpe from font-meta [ia64 sparc]
  * Removed ttf-okolaks from font-meta [ia64 sparc]
  * Removed ttf-opensymbol from font-meta [ia64 sparc]
  * Removed ttf-radisnoir from font-meta [ia64 sparc]
  * Removed ttf-sazanami-gothic from desktop-recommends [ia64 sparc]
  * Removed ttf-sazanami-mincho from desktop-recommends [ia64 sparc]
  * Removed ttf-sil-andika from font-meta [ia64 sparc]
  * Removed ttf-sil-charis from font-meta [ia64 sparc]
  * Removed ttf-sil-doulos from font-meta [ia64 sparc]
  * Removed ttf-sil-gentium from font-meta [ia64 sparc]
  * Removed ttf-sil-gentium-basic from font-meta [ia64 sparc]
  * Removed ttf-sjfonts from font-meta [ia64 sparc]
  * Removed ttf-staypuft from font-meta [ia64 sparc]
  * Removed ttf-summersby from font-meta [ia64 sparc]
  * Removed ttf-symbol-replacement from font-meta [ia64 sparc]
  * Removed ttf-thai-tlwg from desktop-recommends [ia64 sparc]
  * Removed ttf-tiresias from font-meta [ia64 sparc]
  * Removed ttf-tomsontalks from font-meta [ia64 sparc]
  * Removed ttf-tuffy from font-meta [ia64 sparc]
  * Removed ttf-ubuntu-title from font-meta [ia64 sparc]
  * Removed ttf-unfonts-core from desktop-recommends [ia64 sparc]
  * Removed ttf-unifont from font-meta [ia64 sparc]
  * Removed ttf-xfree86-nonfree from font-meta [ia64 sparc]
  * Removed ttf-xfree86-nonfree-syriac from font-meta [ia64 sparc]
  * Removed ubufox from desktop-recommends [ia64 sparc]
  * Removed ubuntu-docs from desktop-recommends [ia64 sparc]
  * Removed ubuntustudio-controls from audio [ia64 sparc]
  * Removed ubuntustudio-default-settings from desktop [ia64 sparc]
  * Removed ubuntustudio-font-meta from graphics [ia64 sparc]
  * Removed ubuntustudio-look from desktop [ia64 sparc]
  * Removed ubuntustudio-menu from desktop [ia64 sparc]
  * Removed ubuntustudio-screensaver from desktop [ia64 sparc]
  * Removed ubuntustudio-sounds from desktop [ia64 sparc]
  * Removed unzip from desktop [ia64 sparc]
  * Removed update-manager from desktop [ia64 sparc]
  * Removed update-notifier from desktop [ia64 sparc]
  * Removed vino from desktop-recommends [ia64 sparc]
  * Removed vkeybd from audio [ia64 sparc]
  * Removed wireless-tools from desktop [ia64 sparc]
  * Removed wodim from desktop-recommends [ia64 sparc]
  * Removed wpasupplicant from desktop [ia64 sparc]
  * Removed x-ttcidfont-conf from desktop [ia64 sparc]
  * Removed xcursor-themes from desktop-recommends [ia64 sparc]
  * Removed xdg-utils from desktop-recommends [ia64 sparc]
  * Removed xfonts-scalable from font-meta [ia64 sparc]
  * Removed xjadeo from video [ia64 sparc]
  * Removed xkb-data from desktop [ia64 sparc]
  * Removed xorg from desktop [ia64 sparc]
  * Removed xsane from graphics [ia64 sparc]
  * Removed xscreensaver-data from desktop [ia64 sparc]
  * Removed xscreensaver-gl from desktop [ia64 sparc]
  * Removed xsynth-dssi from audio-plugins [ia64 sparc]
  * Removed xterm from desktop [ia64 sparc]
  * Removed xwax from audio [ia64 sparc]
  * Removed yafray from graphics [ia64 sparc]
  * Removed yelp from desktop [ia64 sparc]
  * Removed zenity from desktop [ia64 sparc]
  * Removed zip from desktop [ia64 sparc]
  * Removed zynadd from audio-plugins [ia64 sparc]
  * Removed zynaddsubfx from audio [ia64 sparc]

 -- Scott Lavender <slavender@ubuntu.com>  Wed, 01 Sep 2010 21:27:22 -0500

ubuntustudio-meta (0.72) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-unfonts-core to desktop-recommends
  * No longer use ubuntustudio-controls/python-changesettings to manage rtprio
    data for us. Maverick has /etc/security/limits.d, so we can place a file
    in here instead.
  * Remove the rtprio audio group setting from /etc/security/limits.conf on
    upgrade.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 01 Aug 2010 14:02:02 +1000

ubuntustudio-meta (0.71) maverick; urgency=low

  * Refreshed dependencies
  * Added a2jmidid to audio [armel ia64 powerpc]
  * Added audacious-plugins to audio
  * Added ffado-mixer-qt4 to audio [armel ia64 sparc]
  * Added firefox to desktop-recommends [sparc]
  * Added firefox-gnome-support to desktop-recommends [sparc]
  * Added ttf-bitstream-vera to desktop
  * Removed jackbeat from audio
  * Removed ttf-unfonts-core from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Jul 2010 11:35:03 +1000

ubuntustudio-meta (0.70) lucid; urgency=low

  * Remove obsolete audacious-plugins-extra from ubuntustudio-audio
    package.
  * Add ${misc:Depends} to Depends.
  * Bump Standard-Version to 3.8.4.
  * maintainer-script:
    - Add debhelper token.
    - Set the -e flag which ensures that the script's execution is aborted
      when any executed command fails.
    - Remove path from python command.
  * Switch to dpkg-source 3.0 (native) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Apr 2010 23:48:46 +0200

ubuntustudio-meta (0.69) lucid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop [sparc]
  * Added mscore to audio [armel]
  * Added zynadd to audio-plugins
  * Removed gnome-app-install from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 11 Mar 2010 12:45:53 +1100

ubuntustudio-meta (0.68) lucid; urgency=low

  * Refreshed dependencies
  * Added aeolus to audio-plugins [armel]
  * Added jamin to audio [armel]
  * Removed firefox from desktop-recommends [sparc]
  * Removed firefox-gnome-support from desktop-recommends [sparc]
  * Removed inputattach from desktop [sparc]
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc]
  * Removed usplash-theme-ubuntustudio from desktop [amd64 armel i386
    powerpc sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Feb 2010 11:41:26 -0800

ubuntustudio-meta (0.67) lucid; urgency=low

  * Refreshed dependencies
  * Added freemix to video
  * Removed wacom-tools from graphics

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 12 Jan 2010 09:36:55 +1100

ubuntustudio-meta (0.66) lucid; urgency=low

  * Refreshed dependencies
  * Removed readahead-fedora from desktop (LP: #495130)
  * Removed sreadahead from desktop [powerpc]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Dec 2009 09:26:28 +0000

ubuntustudio-meta (0.65) lucid; urgency=low

  * Refreshed dependencies
  * Added dvgrab to video [lpia]
  * Added rakarrack to audio
  * Added readahead-fedora to desktop [amd64 armel i386 ia64 powerpc
    sparc]
  * Added subtitleeditor to video
  * Removed cl-pdf from font-meta
  * Removed creox from audio
  * Removed sreadahead from desktop [amd64 armel i386 ia64 lpia]

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 08 Dec 2009 14:50:45 +0900

ubuntustudio-meta (0.64) karmic; urgency=low

  * Refreshed dependencies
  * Removed empathy from desktop-recommends
  * Removed hotkey-setup from desktop-recommends [amd64 i386 lpia]
  * Removed telepathy-idle from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 25 Oct 2009 15:11:02 +1100

ubuntustudio-meta (0.63) karmic; urgency=low

  * Refreshed dependencies
  * Added gimp-gap to graphics [armel]
  * Removed gstreamer0.10-schroedinger from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Oct 2009 16:23:41 +1100

ubuntustudio-meta (0.62) karmic; urgency=low

  * Refreshed dependencies
  * Added enblend to graphics [armel]
  * Removed linux-rt from audio-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 10:53:05 +1100

ubuntustudio-meta (0.61) karmic; urgency=low

  * Refreshed dependencies
  * Removed xsplash from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 20 Sep 2009 18:10:37 +1000

ubuntustudio-meta (0.60) karmic; urgency=low

  * Refreshed dependencies
  * Added xjadeo to video
  * Removed ttf-tahoma-replacement from font-meta

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Sep 2009 15:25:59 +1000

ubuntustudio-meta (0.59) karmic; urgency=low

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends
  * Added ibus to desktop-recommends
  * Added ibus-gtk to desktop-recommends
  * Added ibus-m17n to desktop-recommends
  * Added ibus-table to desktop-recommends
  * Added telepathy-idle to desktop-recommends
  * Added xsplash to desktop
  * Removed scim from desktop-recommends
  * Removed scim-bridge-agent from desktop-recommends
  * Removed scim-bridge-client-gtk from desktop-recommends
  * Removed scim-gtk2-immodule from desktop-recommends
  * Removed scim-tables-additional from desktop-recommends
  * Removed ttf-arphic-uming from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 27 Aug 2009 09:35:12 +1000

ubuntustudio-meta (0.58) karmic; urgency=low

  * Refreshed dependencies
  * Added a2jmidid to audio [amd64 i386 lpia sparc]
  * Added cl-pdf to font-meta
  * Added cm-super-x11 to font-meta
  * Added gsfonts to font-meta
  * Added gsfonts-other to font-meta
  * Added lmodern to font-meta
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc]
  * Added t1-cyrillic to font-meta
  * Added t1-oldslavic to font-meta
  * Added t1-teams to font-meta
  * Added t1-xfree86-nonfree to font-meta
  * Added ttf-adf-accanthis to font-meta
  * Added ttf-adf-baskervald to font-meta
  * Added ttf-adf-berenis to font-meta
  * Added ttf-adf-gillius to font-meta
  * Added ttf-adf-ikarius to font-meta
  * Added ttf-adf-irianis to font-meta
  * Added ttf-adf-libris to font-meta
  * Added ttf-adf-mekanus to font-meta
  * Added ttf-adf-oldania to font-meta
  * Added ttf-adf-romande to font-meta
  * Added ttf-adf-switzera to font-meta
  * Added ttf-adf-tribun to font-meta
  * Added ttf-adf-universalis to font-meta
  * Added ttf-adf-verana to font-meta
  * Added ttf-ancient-fonts to font-meta
  * Added ttf-inconsolata to font-meta
  * Added ttf-tomsontalks to font-meta
  * Added ttf-xfree86-nonfree-syriac to font-meta
  * Added ubuntustudio-font-meta to graphics
  * Added xfonts-scalable to font-meta
  * Removed foomatic-db-hpijs from desktop-recommends
  * Removed readahead from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Aug 2009 16:26:12 +1000

ubuntustudio-meta (0.57) karmic; urgency=low

  * Added new ubuntustudio-font-meta package, which is a dependency of
    ubuntustudio-fonts, to provide graphics designers with more fonts
    to be used in their work

  * Refreshed dependencies
  * Added xwax to audio
  * Removed ttf-bitstream-vera from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 23 Aug 2009 12:10:58 +1000

ubuntustudio-meta (0.56) karmic; urgency=low

  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than an outdated
    FSF postal address.

  * Refreshed dependencies
  * Added computer-janitor-gtk to desktop-recommends
  * Added gnome-disk-utility to desktop-recommends
  * Added launchpad-integration to desktop
  * Removed hal-cups-utils from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Aug 2009 21:47:23 +1000

ubuntustudio-meta (0.55) karmic; urgency=low

  * Refreshed dependencies
  * Added empathy to desktop-recommends
  * Removed libgnomevfs2-bin from desktop
  * Removed libgnomevfs2-extra from desktop
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends
  * Removed pulseaudio-module-hal from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Jul 2009 18:06:50 +1000

ubuntustudio-meta (0.54) karmic; urgency=low

  * Refreshed dependencies
  * Added calf-plugins to audio-plugins [armel ia64 powerpc sparc]
  * Added pulseaudio-module-bluetooth to desktop-recommends [amd64 armel
    i386 ia64 powerpc sparc]
  * Added swh-plugins to audio-plugins [armel]
  * Removed gnome-pilot-conduits from desktop-recommends
  * Removed hppa from package configs.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 01 Jul 2009 18:52:54 +1000

ubuntustudio-meta (0.53) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Removed shaketracker from audio [amd64 armel i386 ia64 lpia powerpc
    sparc]
  * Removed swami from audio
  * Removed usplash-theme-ubuntustudio from desktop [hppa ia64]

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 May 2009 15:41:08 +1000

ubuntustudio-meta (0.52) jaunty; urgency=low

  * Refreshed dependencies
  * Added ffmpeg to video
  * Added ffmpeg2theora to video
  * Added kino to video

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Apr 2009 23:48:41 +1000

ubuntustudio-meta (0.51) jaunty; urgency=low

  * Refreshed dependencies
  * Removed ffmpeg from video (LP: #364440)
  * Removed ffmpeg2theora from video
  * Removed kino from video [amd64 armel hppa ia64 lpia powerpc sparc]
  * Removed usplash from desktop [hppa ia64]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Apr 2009 19:21:55 +1000

ubuntustudio-meta (0.50) jaunty; urgency=low

  * Refreshed dependencies
  * Added ffado-dbus-server to audio [amd64 i386 lpia powerpc]
  * Added ffado-mixer-qt4 to audio [amd64 i386 lpia powerpc]
  * Added ffado-tools to audio [amd64 i386 lpia powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 09 Apr 2009 02:23:03 +1000

ubuntustudio-meta (0.49) jaunty; urgency=low

  * Refreshed dependencies
  * Added ardour to audio [armel]
  * Added hydrogen to audio [armel]
  * Added jack-rack to audio [armel]
  * Added linux-headers-rt to desktop-recommends [amd64 i386]
  * Added muse to audio [armel]
  * Added patchage to audio [armel]
  * Added seq24 to audio [armel]
  * Added zynaddsubfx to audio [armel]
  * Removed linux-headers-generic from desktop-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Apr 2009 09:29:34 +1000

ubuntustudio-meta (0.48) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Removed powernowd from desktop-recommends
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends
  * Removed wvdial from desktop-recommends
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 Mar 2009 22:07:49 +1100

ubuntustudio-meta (0.47) jaunty; urgency=low

  * Refreshed dependencies
  * Added acpi to desktop [amd64 i386 ia64 lpia]
  * Added fortune-mod to desktop-recommends
  * Added libglut3 to desktop
  * Added powermanagement-interface to desktop [amd64 i386 ia64 lpia
    powerpc]
  * Added powernowd to desktop-recommends
  * Added ttf-kochi-gothic to desktop-recommends
  * Added ttf-kochi-mincho to desktop-recommends
  * Added wvdial to desktop-recommends
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed openmovieeditor from video
  * Removed ttf-sazanami-gothic from desktop-recommends
  * Removed ttf-sazanami-mincho from desktop-recommends
  * Moved acpi-support to desktop [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 Mar 2009 10:31:57 +1100

ubuntustudio-meta (0.46) jaunty; urgency=low

  * Refreshed dependencies
  * Added rtirq-init to audio-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Mar 2009 10:18:47 +1100

ubuntustudio-meta (0.45) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-rt to audio-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 18 Mar 2009 18:29:18 +1100

ubuntustudio-meta (0.44) jaunty; urgency=low

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [ia64]
  * Removed nautilus-cd-burner from desktop
  * Removed notify-osd from desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Removed ubuntu-sounds from desktop
  * debian/ubuntustudio-audio.postinst: call python with an absolute path
    (LP: #340065)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 Mar 2009 09:31:03 +1100

ubuntustudio-meta (0.43) jaunty; urgency=low

  * Refreshed dependencies
  * Added calf-plugins to audio-plugins [amd64 i386 lpia]
  * Added lmms to audio [amd64 hppa i386 ia64 lpia powerpc sparc]
  * Added notify-osd to desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Feb 2009 08:28:21 +1100

ubuntustudio-meta (0.42) jaunty; urgency=low

  * Refreshed dependencies
  * Added app-install-data-partner to desktop-recommends
  * Added checkbox-gtk to desktop
  * Added gnome-codec-install to desktop-recommends
  * Added gstreamer0.10-schroedinger to desktop
  * Added indicator-messages to desktop-recommends [amd64 hppa i386 lpia
    powerpc sparc]
  * Removed app-install-data-commercial from desktop-recommends
  * Removed gnome-spell from desktop (LP: #330931)
  * Removed hwtest-gtk from desktop
  * Removed notification-daemon from desktop
  * Removed powernowd from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Feb 2009 07:59:26 +1100

ubuntustudio-meta (0.41) jaunty; urgency=low

  * Refreshed dependencies
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed synfigstudio from graphics
  * Removed wvdial from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Jan 2009 18:53:51 +1100

ubuntustudio-meta (0.40) jaunty; urgency=low

  * Refreshed dependencies
  * Added fontmatrix to graphics
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed gnome-specimen from graphics
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Jan 2009 11:26:54 +1100

ubuntustudio-meta (0.39) jaunty; urgency=low

  * Refreshed dependencies
  * Added gnome-session-canberra to desktop
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed libcanberra-gnome from desktop
  * Removed tapiir from audio
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Dec 2008 08:59:13 +1100

ubuntustudio-meta (0.38) jaunty; urgency=low

  * Update for jaunty
  * Refreshed dependencies
  * Added gnome-network-admin to desktop (LP: #294914)

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 18 Nov 2008 00:45:40 +0900

ubuntustudio-meta (0.37) intrepid; urgency=low

  * Refreshed dependencies
  * Added ubuntu-sounds to desktop
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Oct 2008 11:31:02 +1100

ubuntustudio-meta (0.36) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]
  * Removed gimp-gnomevfs from graphics
  * Removed landscape-client from desktop-recommends

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 10 Oct 2008 15:19:16 +0900

ubuntustudio-meta (0.35) intrepid; urgency=low

  * Refreshed dependencies
  * Added ardour to audio

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Sep 2008 01:49:07 +1000

ubuntustudio-meta (0.34) intrepid; urgency=low

  * Refreshed dependencies
  * Added alsa-tools to audio [lpia]
  * Added alsa-tools-gui to audio [lpia]
  * Added libcanberra-gnome to desktop
  * Added powermanagement-interface to desktop [lpia]
  * Removed bug-buddy from desktop-recommends
  * Removed displayconfig-gtk from desktop-recommends
  * Removed ttf-malayalam-fonts from desktop-recommends
  * Moved gnome-pilot-conduits to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 22:15:26 +1000

ubuntustudio-meta (0.33) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Added ffmpeg to video [hppa]
  * Removed cupsys-driver-gutenprint from desktop
  * Moved ubuntustudio-controls to audio (LP: #244535)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 23 Aug 2008 11:37:42 +1000

ubuntustudio-meta (0.32) intrepid; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends
  * Added consolekit to desktop
  * Added gdm-guest-session to desktop-recommends
  * Added gnome-accessibility-themes to desktop-recommends
  * Added gnome-screensaver to desktop-recommends
  * Added gvfs-fuse to desktop-recommends
  * Added hal-cups-utils to desktop-recommends
  * Added libpam-gnome-keyring to desktop-recommends
  * Added mousetweaks to desktop-recommends
  * Added rarian-compat to desktop
  * Added ubufox to desktop-recommends
  * Added ubuntustudio-sounds to desktop
  * Added update-manager to desktop
  * Removed gnome-volume-manager from desktop
  * Removed libpt-1.10.10-plugins-v4l from desktop
  * Removed libpt-1.10.10-plugins-v4l2 from desktop
  * Removed onboard from desktop-recommends
  * Removed scrollkeeper from desktop
  * Moved avahi-autoipd to desktop-recommends
  * Moved evince to desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 17 Aug 2008 00:05:07 +1000

ubuntustudio-meta (0.31) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Removed rosegarden from audio

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 15 Aug 2008 15:27:30 +0000

ubuntustudio-meta (0.30) intrepid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop
  * Added pcmciautils to desktop
  * Added pstoedit to graphics
  * Removed ardour from audio
  * Removed ffmpeg from video [hppa]
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Aug 2008 00:17:39 +1000

ubuntustudio-meta (0.29) intrepid; urgency=low

  * update.cfg:
    - Use ports for sparc.
    - Change to intrepid.
    - Remove seed map line, since germinate knows about these.
  * debian/control: Build-depend on germinate >= 1.0.

  * Refreshed dependencies
  * Added cups to desktop
  * Added cups-bsd to desktop
  * Added cups-client to desktop
  * Added tapiir to audio [lpia]
  * Removed cups-pdf from desktop-recommends
  * Removed cupsys from desktop
  * Removed cupsys-bsd from desktop
  * Removed cupsys-client from desktop
  * Removed linux-rt from audio-recommends [amd64 i386]
  * Moved avahi-daemon to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 17 Jul 2008 03:21:03 +1000

ubuntustudio-meta (0.28) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added csound to audio-amd64, audio-ia64, audio-lpia
  * Added nautilus-share to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added rosegarden to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa, audio-lpia
  * Removed rosegarden4 from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa, audio-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Sat, 19 Apr 2008 11:19:37 +1000

ubuntustudio-meta (0.27) hardy; urgency=low

  [ Andrew Hunter ]
  * Migrated rtprio setting from -settings to -audio binary.

  [ Luke Yelavich ]
  * Refreshed dependencies
  * Added pulseaudio-module-x11 to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Mar 2008 21:06:00 +1100

ubuntustudio-meta (0.26) hardy; urgency=low

  * Refreshed dependencies
  * Added fluid-soundfont-gm to audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa, audio-lpia
  * Added gimp-data-extras to graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Added hwtest-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added im-switch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added mscore to audio-i386, audio-amd64, audio-powerpc, audio-ia64,
    audio-sparc, audio-hppa, audio-lpia
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added software-properties-gtk to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed hwdb-client-gnome from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed vcf from audio-plugins-i386, audio-plugins-amd64, audio-
    plugins-powerpc, audio-plugins-ia64, audio-plugins-sparc, audio-
    plugins-hppa, audio-plugins-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 18 Mar 2008 20:57:31 +1100

ubuntustudio-meta (0.25) hardy; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends-hppa
  * Added firefox-gnome-support to desktop-recommends-hppa
  * Removed discover1 from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed ttf-mgopen from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed xresprobe from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Thu, 06 Mar 2008 20:36:38 +1100

ubuntustudio-meta (0.24) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed firefox from desktop-recommends-hppa
  * Removed firefox-gnome-support from desktop-recommends-hppa
  * Removed slocate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Fri, 22 Feb 2008 10:52:35 +1100

ubuntustudio-meta (0.23) hardy; urgency=low

  * Add seed_map/desktop to update.cfg to cope with seed reorganisation.
  * Remove output_seeds and seed_map/minimal from update.cfg (and 'required
    minimal standard' from seeds option), since germinate deals with this
    automatically now. Build-depend on germinate (>= 0.38) for this.
  * Add ubuntu-core-dev prefix to seed_base, since the ubuntustudio branch
    now includes the platform branch which lives there.
  * Point to specific GPL version in debian/copyright.
  * Policy version 3.7.3.

  * Refreshed dependencies
  * Added bluez-cups to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added bluez-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added cdparanoia to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added cups-pdf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added dvd+rw-tools to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added foo2zjs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added fortune-mod to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added laptop-detect to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added libnss-mdns to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added linux-headers-generic to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added linux-headers-hppa32 to desktop-recommends-hppa
  * Added linux-headers-hppa64 to desktop-recommends-hppa
  * Added linux-headers-itanium to desktop-recommends-ia64
  * Added linux-headers-mckinley to desktop-recommends-ia64
  * Added linux-headers-powerpc to desktop-recommends-powerpc
  * Added linux-headers-powerpc64-smp to desktop-recommends-powerpc
  * Added linux-headers-sparc64 to desktop-recommends-sparc
  * Added min12xxw to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pbbuttonsd to desktop-powerpc
  * Added pxljr to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added splix to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added wodim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added wvdial to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed apmd from desktop-amd64, desktop-powerpc, desktop-ia64,
    desktop-sparc, desktop-hppa, desktop-lpia
  * Removed dvd+rw-tools from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed foo2zjs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed fortune-mod from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libnss-mdns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed min12xxw from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed powermanagement-interface from desktop-sparc, desktop-hppa,
    desktop-lpia
  * Removed wodim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed wvdial from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2008 17:08:57 +0000

ubuntustudio-meta (0.22) hardy; urgency=low

  * Refreshed dependencies
  * Added openmovieeditor to video-i386, video-amd64, video-powerpc,
    video-ia64, video-sparc, video-hppa, video-lpia
  * Added system-config-printer-gnome to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed pitivi from video-i386, video-amd64, video-powerpc, video-
    ia64, video-sparc, video-hppa, video-lpia
  * Removed system-config-printer from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 30 Jan 2008 14:33:15 +1100

ubuntustudio-meta (0.21) hardy; urgency=low

  * Refreshed dependencies
  * Added ardour to audio-hppa
  * Added jockey-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added ubuntustudio-controls to audio-recommends-i386, audio-
    recommends-amd64, audio-recommends-powerpc, audio-recommends-ia64,
    audio-recommends-sparc, audio-recommends-hppa, audio-recommends-lpia
  * Removed restricted-manager from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Jan 2008 07:53:04 +0000

ubuntustudio-meta (0.20) hardy; urgency=low

  * Refreshed dependencies
  * Added libpt-1.10.10-plugins-v4l to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added libpt-1.10.10-plugins-v4l2 to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added linux-rt to audio-recommends-i386, audio-recommends-amd64
  * Added seahorse to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gnome-keyring-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed libpt-plugins-v4l from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libpt-plugins-v4l2 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Jan 2008 17:50:27 +0000

ubuntustudio-meta (0.19) hardy; urgency=low

  * Refreshed dependencies
  * Added jack-tools to audio-lpia
  * Added padevchooser to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added paman to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added paprefs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pavucontrol to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pavumeter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Jan 2008 12:20:23 +1100

ubuntustudio-meta (0.18) hardy; urgency=low

  * Refreshed dependencies
  * Added aeolus to audio-plugins-hppa
  * Added brasero to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added enblend to graphics-hppa
  * Added synfigstudio to graphics-hppa
  * Added ttf-sil-gentium to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added xsynth-dssi to audio-plugins-hppa
  * Removed k3b from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed linux-rt from audio-recommends-i386, audio-recommends-amd64
  * Removed ttf-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 10 Jan 2008 10:34:47 +1100

ubuntustudio-meta (0.17) hardy; urgency=low

  * Refreshed dependencies
  * Added displayconfig-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added vcf to audio-plugins-hppa

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 13 Dec 2007 14:05:28 +1100

ubuntustudio-meta (0.16) hardy; urgency=low

  * Refreshed dependencies
  * Added genpo to audio-i386, audio-amd64, audio-powerpc, audio-ia64,
    audio-sparc, audio-hppa, audio-lpia
  * Added pulseaudio-esound-compat to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 04 Dec 2007 23:06:05 +1100

ubuntustudio-meta (0.15) hardy; urgency=low

  * Refreshed dependencies
  * Added compiz to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:34:03 +1100

ubuntustudio-meta (0.14) hardy; urgency=low

  * Refreshed dependencies
  * Added shaketracker to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa, audio-lpia
  * Removed cinepaint from video-i386, video-amd64, video-powerpc,
    video-ia64, video-sparc, video-hppa, video-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 01 Dec 2007 09:53:48 +1100

ubuntustudio-meta (0.13) hardy; urgency=low

  * Refreshed dependencies
  * Added gimp-gnomevfs to graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Added k3b to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed gimp-print from graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Removed qsampler from audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa, audio-lpia
  * Removed shaketracker from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa, audio-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Nov 2007 12:57:01 +1100

ubuntustudio-meta (0.12) hardy; urgency=low

  * update.cfg: Adjust for hardy.
  * Refreshed dependencies
  * Added agave to graphics-hppa
  * Added audacious to audio-hppa
  * Added audacious-plugins-extra to audio-hppa
  * Added beast to audio-lpia
  * Added enblend to graphics-lpia
  * Added fluidsynth-dssi to audio-plugins-hppa
  * Added foomatic-db-hpijs to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added gcdmaster to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa, audio-lpia
  * Added gimp-plugin-registry to graphics-i386, graphics-amd64,
    graphics-powerpc, graphics-ia64, graphics-sparc, graphics-hppa,
    graphics-lpia
  * Added gstreamer0.10-pulseaudio to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added hexter to audio-plugins-hppa
  * Added linux-rt to audio-recommends-i386, audio-recommends-amd64
  * Added nautilus-image-converter to graphics-hppa
  * Added pidgin-otr to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pulseaudio to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added pulseaudio-module-gconf to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added pulseaudio-module-hal to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added vino to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed brltty from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed brltty-x11 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed foomatic-db-hpijs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gstreamer0.10-esd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed hal-device-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed libpam-foreground from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed linux-image-rt from audio-recommends-i386, audio-recommends-
    amd64
  * Removed sound-juicer from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed vino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 24 Nov 2007 18:04:36 +1100

ubuntustudio-meta (0.11) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-hppa
  * Removed the ubuntustudio-desktop dependency from audio,
    audio-plugins, graphics, and video seeds. We want users to be able
    o install these stand-alone.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 06 Oct 2007 08:47:37 +1000

ubuntustudio-meta (0.10) gutsy; urgency=low

  * debian/contol: Section: base -> metapackages
  * Change maintainer to UbuntuStudio developers.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 04 Oct 2007 23:04:56 +1000

ubuntustudio-meta (0.9) gutsy; urgency=low

  * Refreshed dependencies
  * Added libgl1-mesa-glx to desktop-hppa
  * Added sound-juicer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added usplash-theme-ubuntustudio to desktop-hppa
  * Added xsane to graphics-i386, graphics-amd64, graphics-powerpc,
    graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Removed xsane from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Hardcode ubuntustudio-desktop as a dependency for audio,
    audio-plugins, graphics, and video seeds. (LP: #148075)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 04 Oct 2007 08:56:47 +1000

ubuntustudio-meta (0.8) gutsy; urgency=low

  * Refreshed dependencies
  * Added aeolus to audio-plugins-i386, audio-plugins-amd64, audio-
    plugins-powerpc, audio-plugins-ia64, audio-plugins-sparc, audio-
    plugins-lpia
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gtk2-engines to desktop-hppa
  * Added gtk2-engines-murrine to desktop-hppa
  * Added make to desktop-recommends-hppa
  * Added pidgin to desktop-recommends-hppa
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed xsane from graphics-i386, graphics-amd64, graphics-powerpc,
    graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 23 Sep 2007 14:44:14 +1000

ubuntustudio-meta (0.7) gutsy; urgency=low

  * Add lpia architecture.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 12 Sep 2007 11:52:34 +1000

ubuntustudio-meta (0.6) gutsy; urgency=low

  * Refreshed dependencies
  * Added gnome-specimen to graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 12 Sep 2007 09:46:13 +1000

ubuntustudio-meta (0.5) gutsy; urgency=low

  * Refreshed dependencies
  * Added audacious to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc
  * Added audacious-plugins-extra to audio-i386, audio-amd64, audio-
    powerpc, audio-ia64, audio-sparc
  * Added system-config-printer to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ubuntustudio-menu to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-cups-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gthumb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-generic from desktop-recommends-i386, desktop-
    recommends-amd64
  * Removed xmms from audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa
  * Removed xmms-jackasyn from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa
  * Removed xmms-modplug from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 31 Aug 2007 22:42:08 +1000

ubuntustudio-meta (0.4) gutsy; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed bluez-utils from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed contact-lookup-applet from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed deskbar-applet from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed gnome-screensaver from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed laptop-detect from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed ntfs-3g from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Removed tangerine-icon-theme from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xdg-user-dirs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed xdg-user-dirs-gtk from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 25 Aug 2007 22:06:59 +1000

ubuntustudio-meta (0.3) gutsy; urgency=low

  [ Joseph Jackson IV ]
  * Refreshed dependencies
  * Removed network-manager-gnome from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

  [ Luke Yelavich ]
  * debian/control: Added X-Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 20 Aug 2007 21:02:36 +1000

ubuntustudio-meta (0.2) gutsy; urgency=low

  * Refreshed Dependencies
  * Removed gimp-svg from graphics-amd64, graphics-hppa, graphics-i386,
    graphics-1a64, graphics-powerpc, graphics-sparc
  * Removed csound from audio-amd64, audio-ia64
  * Removed supercollider from audio-amd64 (LP: #103589)
  * Replaced dssi-plugin-hexter with hexter in audio-plugins-amd64,
    audio-plugins-hppa, audio-plugins-i386, audio-plugins-ia64,
    audio-plugins-powerpc, audio-plugins-sparc
  * Replaced dssi-plugin-fluidsynth with fluidsynth-dssi in
    audio-plugins-amd64, audio-plugins-hppa, audio-plugins-i386,
    audio-plugins-ia64, audio-plugins-powerpc, audio-plugins-sparc
  * Replaced dssi-plugin-xsynth with xsynth-dssi in
    audio-plugins-amd64, audio-plugins-hppa, audio-plugins-i386,
    audio-plugins-ia64, audio-plugins-powerpc, audio-plugins-sparc
  * Replaced vcf-plugins with vcf in audio-plugins-amd64, audio-plugins-hppa,
    audio-plugins-i386, audio-plugins-ia64, audio-plugins-powerpc,
    audio-plugins-sparc (LP: #110339)
  * Replaced ardour-gtk with ardour in audio-amd64, audio-hppa, audio-i386,
    audio-ia64, audio-powerpc, audio-sparc (LP: #124093)
  * Removed ardour-session-exchange from audio-amd64, audio-hppa, audio-i386,
    audio-ia64, audio-powerpc, audio-sparc

 -- Emmet Hikory <emmet.hikory@gmail.com>  Fri, 13 Jul 2007 12:19:51 +0900
ubuntustudio-meta (0.1) feisty; urgency=low

  * Initial release

 -- Joseph Jackson IV <jjacksoniv@fluxbuntu.org>  Mon,  1 Jan 2007 00:00:00 -0500
